---
name: Submit updates to GEOS-Chem with a pull request
about: This template instructs users to submit a GEOS-Chem pull request
title: "[PULL REQUEST]"
labels: ''
assignees: ''

---

# GEOS-Chem Update Submission Form

Please fill out this form to submit an update for consideration in GEOS-Chem.  Contact the [GEOS-Chem Support Team](http://wiki.geos-chem.org/GEOS-Chem_Support_Team) with any questions.

Please also see our [Submitting updates for inclusion into GEOS-Chem](http://wiki.geos-chem.org/Submitting_updates_for_inclusion_in_GEOS-Chem) wiki page for more information.

## Brief description of this update:
e.g. Our update fixes bug X (or implements feature Y) etc. ...

## Purpose of this update:

* [ ] Bug fix
* [ ] Structural update
* [ ] Science update
* [ ] New feature
* [ ] Benchmarking update
* [ ] Other (please specify)


## Developers and their affiliations:
* e,g, Jane Smith (Institution X)


## Lead developer's email address:
* e.g. janesmith@myemailaddress.com


## Reference(s):
* e.g. Smith et al,  _Title of our research study_,  Journal ABC, vol. XX, pp. YY-ZZ, 2019.  DOI:xxxx/xxxxxxx


## This update impacts (check all that apply):

* [ ] GEOS-Chem source code
* [ ] GEOS-Chem run directories
* [ ] Input data
* [ ] Other (please specify)


## Tests conducted to validate this update

* [ ] GEOS-Chem Unit Test
* [ ] GEOS-Chem DIfference Test
* [ ] 1-month benchmark simulation
* [ ] 1-year benchmark simulation
* [ ] Other (please specify)


## Update submitted as:
* [ ] Github pull request (recommended)
* [ ] Git patch file
* [ ] Data files
* [ ] Other (please specify)