! ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~
! 
! The ODE Function of Chemical Model File
! 
! Generated by KPP-2.2.4_gc symbolic chemistry Kinetics PreProcessor
!       (http://www.cs.vt.edu/~asandu/Software/KPP)
! KPP is distributed under GPL, the general public licence
!       (http://www.gnu.org/copyleft/gpl.html)
! (C) 1995-1997, V. Damian & A. Sandu, CGRER, Univ. Iowa
! (C) 1997-2005, A. Sandu, Michigan Tech, Virginia Tech
!     With important contributions from:
!        M. Damian, Villanova University, USA
!        R. Sander, Max-Planck Institute for Chemistry, Mainz, Germany
! 
! File                 : gckpp_Function.f90
! Time                 : Wed Dec 11 14:03:17 2019
! Working directory    : /n/scratchlfs/jacob_lab/msulprizio/GC/rundirs/12.7.0_Tests/GC_12.7.0_MOHchem/CodeDir/KPP/Standard
! Equation file        : gckpp.kpp
! Output root filename : gckpp
! 
! ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~



MODULE gckpp_Function

  USE gckpp_Parameters
  IMPLICIT NONE

! A - Rate for each equation
  REAL(kind=dp) :: A(NREACT)
!$OMP THREADPRIVATE(  A )

CONTAINS


! ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~
! 
! Fun - time derivatives of variables - Agregate form
!   Arguments :
!      V         - Concentrations of variable species (local)
!      F         - Concentrations of fixed species (local)
!      RCT       - Rate constants (local)
!      Vdot      - Time derivative of variable species concentrations
! 
! ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~

SUBROUTINE Fun ( V, F, RCT, Vdot, Aout )

! V - Concentrations of variable species (local)
  REAL(kind=dp) :: V(NVAR)
! F - Concentrations of fixed species (local)
  REAL(kind=dp) :: F(NFIX)
! RCT - Rate constants (local)
  REAL(kind=dp) :: RCT(NREACT)
! Vdot - Time derivative of variable species concentrations
  REAL(kind=dp) :: Vdot(NVAR)


  REAL(dp), optional :: Aout(NREACT)

! Computation of equation rates
  A(1) = RCT(1)*V(237)*V(239)
  A(2) = RCT(2)*V(231)*V(237)
  A(3) = RCT(3)*V(237)*V(242)
  A(4) = RCT(4)*V(237)*V(238)
  A(5) = RCT(5)*V(230)*V(237)
  A(6) = RCT(6)*V(231)*V(231)
  A(7) = RCT(7)*V(231)*V(231)
  A(8) = RCT(8)*V(231)*V(242)
  A(9) = RCT(9)*V(178)*V(231)
  A(10) = RCT(10)*V(239)*V(242)
  A(11) = RCT(11)*V(242)*V(242)
  A(12) = RCT(12)*V(231)*V(236)
  A(13) = RCT(13)*V(157)*V(231)
  A(14) = RCT(14)*V(230)*V(239)
  A(15) = RCT(15)*V(230)*V(239)
  A(16) = RCT(16)*V(230)*V(242)
  A(17) = RCT(17)*V(230)*V(230)
  A(18) = RCT(18)*V(230)*V(230)
  A(19) = RCT(19)*V(128)*V(231)
  A(20) = RCT(20)*V(128)*V(231)
  A(21) = RCT(21)*V(121)*V(231)
  A(22) = RCT(22)*V(121)*V(231)
  A(23) = RCT(23)*V(222)*V(231)
  A(24) = RCT(24)*V(231)*V(238)
  A(25) = RCT(25)*V(196)*V(231)
  A(26) = RCT(26)*V(231)*V(239)
  A(27) = RCT(27)*V(106)*V(231)
  A(28) = RCT(28)*V(238)*V(242)
  A(29) = RCT(29)*V(100)
  A(30) = RCT(30)*V(100)*V(231)
  A(31) = RCT(31)*V(235)*V(242)
  A(32) = RCT(32)*V(235)*V(239)
  A(33) = RCT(33)*V(231)*V(235)
  A(34) = RCT(34)*V(235)*V(238)
  A(35) = RCT(35)*V(137)
  A(36) = RCT(36)*V(174)*V(231)
  A(37) = RCT(37)*V(193)*V(231)
  A(38) = RCT(38)*V(235)*V(238)
  A(39) = RCT(39)*V(222)*V(235)
  A(40) = RCT(40)*V(223)*V(231)
  A(41) = RCT(41)*V(223)*V(235)
  A(42) = RCT(42)*V(226)*V(238)
  A(43) = RCT(43)*V(103)
  A(44) = RCT(44)*V(226)*V(239)
  A(45) = RCT(45)*V(143)*V(231)
  A(46) = RCT(46)*V(187)*V(239)
  A(47) = RCT(47)*V(187)*V(239)
  A(48) = RCT(48)*V(208)*V(239)
  A(49) = RCT(49)*V(115)*V(231)
  A(50) = RCT(50)*V(115)*V(231)
  A(51) = RCT(51)*V(189)*V(239)
  A(52) = RCT(52)*V(189)*V(239)
  A(53) = RCT(53)*V(176)*V(239)
  A(54) = RCT(54)*V(107)*V(231)
  A(55) = RCT(55)*V(210)*V(239)
  A(56) = RCT(56)*V(210)*V(239)
  A(57) = RCT(57)*V(180)*V(239)
  A(58) = RCT(58)*V(182)*V(239)
  A(59) = RCT(59)*V(191)*V(239)
  A(60) = RCT(60)*V(214)*V(239)
  A(61) = RCT(61)*V(214)
  A(62) = RCT(62)*V(202)*V(239)
  A(63) = RCT(63)*V(215)*V(239)
  A(64) = RCT(64)*V(215)
  A(65) = RCT(65)*V(171)*V(239)
  A(66) = RCT(66)*V(192)*V(239)
  A(67) = RCT(67)*V(192)*V(239)
  A(68) = RCT(68)*V(212)*V(239)
  A(69) = RCT(69)*V(212)*V(235)
  A(70) = RCT(70)*V(205)*V(235)
  A(71) = RCT(71)*V(172)*V(235)
  A(72) = RCT(72)*V(172)*V(239)
  A(73) = RCT(73)*V(172)*V(238)
  A(74) = RCT(74)*V(172)*V(242)
  A(75) = RCT(75)*V(160)*V(235)
  A(76) = RCT(76)*V(160)*V(239)
  A(77) = RCT(77)*V(160)*V(242)
  A(78) = RCT(78)*V(160)*V(230)
  A(79) = RCT(79)*V(205)*V(237)
  A(80) = RCT(80)*V(205)*V(231)
  A(81) = RCT(81)*V(159)*V(239)
  A(82) = RCT(82)*V(159)*V(242)
  A(83) = RCT(83)*V(159)*V(230)
  A(84) = RCT(84)*V(212)*V(212)
  A(85) = RCT(85)*V(169)*V(239)
  A(86) = RCT(86)*V(107)*V(235)
  A(87) = RCT(87)*V(213)*V(231)
  A(88) = RCT(88)*V(200)*V(231)
  A(89) = RCT(89)*V(225)*V(231)
  A(90) = RCT(90)*V(211)*V(238)
  A(91) = RCT(91)*V(50)
  A(92) = RCT(92)*V(76)*V(238)
  A(93) = RCT(93)*V(199)*V(238)
  A(94) = RCT(94)*V(147)
  A(95) = RCT(95)*V(142)
  A(96) = RCT(96)*V(211)*V(239)
  A(97) = RCT(97)*V(199)*V(239)
  A(98) = RCT(98)*V(225)*V(235)
  A(99) = RCT(99)*V(218)*V(231)
  A(100) = RCT(100)*V(189)*V(230)
  A(101) = RCT(101)*V(176)*V(230)
  A(102) = RCT(102)*V(210)*V(242)
  A(103) = RCT(103)*V(180)*V(242)
  A(104) = RCT(104)*V(182)*V(242)
  A(105) = RCT(105)*V(191)*V(242)
  A(106) = RCT(106)*V(214)*V(242)
  A(107) = RCT(107)*V(202)*V(242)
  A(108) = RCT(108)*V(215)*V(242)
  A(109) = RCT(109)*V(171)*V(242)
  A(110) = RCT(110)*V(192)*V(242)
  A(111) = RCT(111)*V(212)*V(242)
  A(112) = RCT(112)*V(169)*V(242)
  A(113) = RCT(113)*V(221)*V(231)
  A(114) = RCT(114)*V(187)*V(230)
  A(115) = RCT(115)*V(208)*V(230)
  A(116) = RCT(116)*V(221)*V(235)
  A(117) = RCT(117)*V(210)*V(230)
  A(118) = RCT(118)*V(180)*V(230)
  A(119) = RCT(119)*V(182)*V(230)
  A(120) = RCT(120)*V(191)*V(230)
  A(121) = RCT(121)*V(214)*V(230)
  A(122) = RCT(122)*V(214)*V(214)
  A(123) = RCT(123)*V(201)*V(230)
  A(124) = RCT(124)*V(202)*V(230)
  A(125) = RCT(125)*V(215)*V(230)
  A(126) = RCT(126)*V(171)*V(230)
  A(127) = RCT(127)*V(192)*V(230)
  A(128) = RCT(128)*V(212)*V(230)
  A(129) = RCT(129)*V(169)*V(230)
  A(130) = RCT(130)*V(139)*V(231)
  A(131) = RCT(131)*V(152)*V(231)
  A(132) = RCT(132)*V(187)*V(187)
  A(133) = RCT(133)*V(208)*V(208)
  A(134) = RCT(134)*V(187)*V(187)
  A(135) = RCT(135)*V(208)*V(208)
  A(136) = RCT(136)*V(187)*V(242)
  A(137) = RCT(137)*V(208)*V(242)
  A(138) = RCT(138)*V(189)*V(242)
  A(139) = RCT(139)*V(176)*V(242)
  A(140) = RCT(140)*V(226)*V(242)
  A(141) = RCT(141)*V(211)*V(242)
  A(142) = RCT(142)*V(199)*V(242)
  A(143) = RCT(143)*V(219)*V(231)
  A(144) = RCT(144)*V(219)*V(237)
  A(145) = RCT(145)*V(142)*V(231)
  A(146) = RCT(146)*V(147)*V(231)
  A(147) = RCT(147)*V(142)*V(237)
  A(148) = RCT(148)*V(30)*V(231)
  A(149) = RCT(149)*V(204)*V(231)
  A(150) = RCT(150)*V(204)*V(231)
  A(151) = RCT(151)*V(219)*V(235)
  A(152) = RCT(152)*V(164)*V(231)
  A(153) = RCT(153)*V(207)*V(231)
  A(154) = RCT(154)*V(164)*V(235)
  A(155) = RCT(155)*V(207)*V(235)
  A(156) = RCT(156)*V(177)*V(231)
  A(157) = RCT(157)*V(224)*V(231)
  A(158) = RCT(158)*V(220)*V(231)
  A(159) = RCT(159)*V(216)*V(231)
  A(160) = RCT(160)*V(216)*V(231)
  A(161) = RCT(161)*V(189)*V(226)
  A(162) = RCT(162)*V(176)*V(226)
  A(163) = RCT(163)*V(189)*V(226)
  A(164) = RCT(164)*V(176)*V(226)
  A(165) = RCT(165)*V(177)*V(237)
  A(166) = RCT(166)*V(224)*V(237)
  A(167) = RCT(167)*V(220)*V(237)
  A(168) = RCT(168)*V(177)*V(235)
  A(169) = RCT(169)*V(220)*V(235)
  A(170) = RCT(170)*V(220)*V(235)
  A(171) = RCT(171)*V(211)*V(230)
  A(172) = RCT(172)*V(199)*V(230)
  A(173) = RCT(173)*V(211)*V(230)
  A(174) = RCT(174)*V(199)*V(230)
  A(175) = RCT(175)*V(138)*V(231)
  A(176) = RCT(176)*V(138)*V(231)
  A(177) = RCT(177)*V(109)*V(231)
  A(178) = RCT(178)*V(105)*V(231)
  A(179) = RCT(179)*V(92)*V(231)
  A(180) = RCT(180)*V(93)*V(231)
  A(181) = RCT(181)*V(114)*V(231)
  A(182) = RCT(182)*V(104)*V(231)
  A(183) = RCT(183)*V(108)*V(231)
  A(184) = RCT(184)*V(134)*V(231)
  A(185) = RCT(185)*V(127)*V(231)
  A(186) = RCT(186)*V(135)*V(231)
  A(187) = RCT(187)*V(134)*V(231)
  A(188) = RCT(188)*V(127)*V(231)
  A(189) = RCT(189)*V(135)*V(231)
  A(190) = RCT(190)*V(20)*V(231)
  A(191) = RCT(191)*V(67)*V(231)
  A(192) = RCT(192)*V(68)*V(231)
  A(193) = RCT(193)*V(62)*V(231)
  A(194) = RCT(194)*V(163)*V(242)
  A(195) = RCT(195)*V(163)*V(239)
  A(196) = RCT(196)*V(123)*V(231)
  A(197) = RCT(197)*V(119)*V(231)
  A(198) = RCT(198)*V(133)*V(231)
  A(199) = RCT(199)*V(133)*V(231)
  A(200) = RCT(200)*V(132)*V(231)
  A(201) = RCT(201)*V(132)*V(231)
  A(202) = RCT(202)*V(179)*V(226)
  A(203) = RCT(203)*V(179)*V(226)
  A(204) = RCT(204)*V(179)*V(230)
  A(205) = RCT(205)*V(179)*V(179)
  A(206) = RCT(206)*V(179)*V(242)
  A(207) = RCT(207)*V(179)*V(239)
  A(208) = RCT(208)*V(179)*V(239)
  A(209) = RCT(209)*V(74)*V(231)
  A(210) = RCT(210)*V(143)*V(235)
  A(211) = RCT(211)*V(209)*V(237)
  A(212) = RCT(212)*V(226)*V(226)
  A(213) = RCT(213)*V(226)*V(230)
  A(214) = RCT(214)*V(226)*V(230)
  A(215) = RCT(215)*V(210)*V(226)
  A(216) = RCT(216)*V(182)*V(226)
  A(217) = RCT(217)*V(191)*V(226)
  A(218) = RCT(218)*V(214)*V(226)
  A(219) = RCT(219)*V(201)*V(226)
  A(220) = RCT(220)*V(202)*V(226)
  A(221) = RCT(221)*V(215)*V(226)
  A(222) = RCT(222)*V(192)*V(226)
  A(223) = RCT(223)*V(180)*V(226)
  A(224) = RCT(224)*V(171)*V(226)
  A(225) = RCT(225)*V(212)*V(226)
  A(226) = RCT(226)*V(169)*V(226)
  A(227) = RCT(227)*V(210)*V(226)
  A(228) = RCT(228)*V(182)*V(226)
  A(229) = RCT(229)*V(191)*V(226)
  A(230) = RCT(230)*V(214)*V(226)
  A(231) = RCT(231)*V(201)*V(226)
  A(232) = RCT(232)*V(202)*V(226)
  A(233) = RCT(233)*V(215)*V(226)
  A(234) = RCT(234)*V(180)*V(226)
  A(235) = RCT(235)*V(171)*V(226)
  A(236) = RCT(236)*V(212)*V(226)
  A(237) = RCT(237)*V(169)*V(226)
  A(238) = RCT(238)*V(192)*V(226)
  A(239) = RCT(239)*V(187)*V(226)
  A(240) = RCT(240)*V(208)*V(226)
  A(241) = RCT(241)*V(187)*V(226)
  A(242) = RCT(242)*V(208)*V(226)
  A(243) = RCT(243)*V(211)*V(226)
  A(244) = RCT(244)*V(199)*V(226)
  A(245) = RCT(245)*V(235)*V(235)
  A(246) = RCT(246)*V(230)*V(238)
  A(247) = RCT(247)*V(77)
  A(248) = RCT(248)*V(156)*V(237)
  A(249) = RCT(249)*V(197)*V(237)
  A(250) = RCT(250)*V(95)*V(231)
  A(251) = RCT(251)*V(95)*V(231)
  A(252) = RCT(252)*V(95)*V(235)
  A(253) = RCT(253)*V(227)*V(231)
  A(254) = RCT(254)*V(237)*V(241)
  A(255) = RCT(255)*V(217)*V(242)
  A(256) = RCT(256)*V(241)*V(242)
  A(257) = RCT(257)*V(228)*V(231)
  A(258) = RCT(258)*V(217)*V(217)
  A(259) = RCT(259)*V(217)*V(217)
  A(260) = RCT(260)*V(217)*V(239)
  A(261) = RCT(261)*V(151)*V(241)
  A(262) = RCT(262)*V(122)*V(231)
  A(263) = RCT(263)*V(190)*V(240)
  A(264) = RCT(264)*V(228)*V(240)
  A(265) = RCT(265)*V(217)*V(231)
  A(266) = RCT(266)*V(235)*V(241)
  A(267) = RCT(267)*V(222)*V(241)
  A(268) = RCT(268)*V(223)*V(241)
  A(269) = RCT(269)*V(218)*V(241)
  A(270) = RCT(270)*V(143)*V(241)
  A(271) = RCT(271)*V(115)*V(241)
  A(272) = RCT(272)*V(238)*V(241)
  A(273) = RCT(273)*V(217)*V(238)
  A(274) = RCT(274)*V(78)*V(231)
  A(275) = RCT(275)*V(81)*V(231)
  A(276) = RCT(276)*V(98)*V(231)
  A(277) = RCT(277)*V(232)*V(243)
  A(278) = RCT(278)*V(232)*F(2)
  A(279) = RCT(279)*V(232)*F(3)
  A(280) = RCT(280)*V(232)*F(1)
  A(281) = RCT(281)*V(64)*V(232)
  A(282) = RCT(282)*V(64)*V(232)
  A(283) = RCT(283)*V(157)*V(232)
  A(284) = RCT(284)*V(157)*V(232)
  A(285) = RCT(285)*V(157)*V(232)
  A(286) = RCT(286)*V(240)*F(3)
  A(287) = RCT(287)*V(237)*V(240)
  A(288) = RCT(288)*V(231)*F(1)
  A(289) = RCT(289)*V(231)*V(240)
  A(290) = RCT(290)*V(240)*V(242)
  A(291) = RCT(291)*V(232)*V(237)
  A(292) = RCT(292)*V(232)*V(237)
  A(293) = RCT(293)*V(71)*V(240)
  A(294) = RCT(294)*V(71)*V(231)
  A(295) = RCT(295)*V(238)*V(240)
  A(296) = RCT(296)*V(235)*V(240)
  A(297) = RCT(297)*V(239)*V(240)
  A(298) = RCT(298)*V(238)*V(240)
  A(299) = RCT(299)*V(178)*V(240)
  A(300) = RCT(300)*V(149)*F(3)
  A(301) = RCT(301)*V(149)*V(237)
  A(302) = RCT(302)*V(149)*V(242)
  A(303) = RCT(303)*V(149)*V(242)
  A(304) = RCT(304)*V(149)*V(242)
  A(305) = RCT(305)*V(70)*F(3)
  A(306) = RCT(306)*V(70)*V(239)
  A(307) = RCT(307)*V(70)*V(238)
  A(308) = RCT(308)*V(217)*V(240)
  A(309) = RCT(309)*V(222)*V(240)
  A(310) = RCT(310)*V(229)*V(232)
  A(311) = RCT(311)*V(228)*V(232)
  A(312) = RCT(312)*V(155)*V(232)
  A(313) = RCT(313)*V(53)*V(232)
  A(314) = RCT(314)*V(98)*V(232)
  A(315) = RCT(315)*V(81)*V(232)
  A(316) = RCT(316)*V(78)*V(232)
  A(317) = RCT(317)*V(91)*V(232)
  A(318) = RCT(318)*V(54)*V(232)
  A(319) = RCT(319)*V(55)*V(232)
  A(320) = RCT(320)*V(60)*V(232)
  A(321) = RCT(321)*V(46)*V(232)
  A(322) = RCT(322)*V(84)*V(232)
  A(323) = RCT(323)*V(88)*V(232)
  A(324) = RCT(324)*V(83)*V(232)
  A(325) = RCT(325)*V(56)*V(232)
  A(326) = RCT(326)*V(57)*V(232)
  A(327) = RCT(327)*V(58)*V(232)
  A(328) = RCT(328)*V(47)*V(232)
  A(329) = RCT(329)*V(155)*V(231)
  A(330) = RCT(330)*V(230)*V(233)
  A(331) = RCT(331)*V(231)*V(233)
  A(332) = RCT(332)*V(231)*V(233)
  A(333) = RCT(333)*V(102)*V(231)
  A(334) = RCT(334)*V(80)*V(231)
  A(335) = RCT(335)*V(229)*V(231)
  A(336) = RCT(336)*V(198)*V(231)
  A(337) = RCT(337)*V(97)*V(231)
  A(338) = RCT(338)*V(206)*V(231)
  A(339) = RCT(339)*V(99)*V(231)
  A(340) = RCT(340)*V(82)*V(231)
  A(341) = RCT(341)*V(79)*V(231)
  A(342) = RCT(342)*V(45)*V(231)
  A(343) = RCT(343)*V(91)*V(231)
  A(344) = RCT(344)*V(84)*V(231)
  A(345) = RCT(345)*V(88)*V(231)
  A(346) = RCT(346)*V(83)*V(231)
  A(347) = RCT(347)*V(157)*V(234)
  A(348) = RCT(348)*V(222)*V(234)
  A(349) = RCT(349)*V(234)*V(237)
  A(350) = RCT(350)*V(234)*F(1)
  A(351) = RCT(351)*V(178)*V(234)
  A(352) = RCT(352)*V(234)*V(242)
  A(353) = RCT(353)*V(234)*V(242)
  A(354) = RCT(354)*V(233)*V(240)
  A(355) = RCT(355)*V(233)*V(242)
  A(356) = RCT(356)*V(233)*V(239)
  A(357) = RCT(357)*V(233)*V(238)
  A(358) = RCT(358)*V(233)*V(233)
  A(359) = RCT(359)*V(233)*V(233)
  A(360) = RCT(360)*V(233)*V(233)
  A(361) = RCT(361)*V(234)*F(3)
  A(362) = RCT(362)*V(101)
  A(363) = RCT(363)*V(233)*V(233)
  A(364) = RCT(364)*V(80)
  A(365) = RCT(365)*V(101)*V(234)
  A(366) = RCT(366)*V(101)*V(234)
  A(367) = RCT(367)*V(217)*V(233)
  A(368) = RCT(368)*V(217)*V(233)
  A(369) = RCT(369)*V(217)*V(233)
  A(370) = RCT(370)*V(206)*V(240)
  A(371) = RCT(371)*V(206)*V(234)
  A(372) = RCT(372)*V(99)*V(234)
  A(373) = RCT(373)*V(82)*V(234)
  A(374) = RCT(374)*V(79)*V(234)
  A(375) = RCT(375)*V(174)*V(234)
  A(376) = RCT(376)*V(230)*V(234)
  A(377) = RCT(377)*V(128)*V(234)
  A(378) = RCT(378)*V(143)*V(234)
  A(379) = RCT(379)*V(187)*V(234)
  A(380) = RCT(380)*V(208)*V(234)
  A(381) = RCT(381)*V(193)*V(234)
  A(382) = RCT(382)*V(139)*V(234)
  A(383) = RCT(383)*V(200)*V(234)
  A(384) = RCT(384)*V(115)*V(234)
  A(385) = RCT(385)*V(115)*V(234)
  A(386) = RCT(386)*V(218)*V(234)
  A(387) = RCT(387)*V(177)*V(234)
  A(388) = RCT(388)*V(107)*V(234)
  A(389) = RCT(389)*V(219)*V(234)
  A(390) = RCT(390)*V(219)*V(241)
  A(391) = RCT(391)*V(181)*V(239)
  A(392) = RCT(392)*V(63)*V(63)
  A(393) = RCT(393)*V(181)*V(238)
  A(394) = RCT(394)*V(85)
  A(395) = RCT(395)*V(85)*V(85)
  A(396) = RCT(396)*V(154)*V(235)
  A(397) = RCT(397)*V(183)*V(238)
  A(398) = RCT(398)*V(144)
  A(399) = RCT(399)*V(144)*V(181)
  A(400) = RCT(400)*V(181)*V(217)
  A(401) = RCT(401)*V(183)*V(217)
  A(402) = RCT(402)*V(183)*V(217)
  A(403) = RCT(403)*V(90)*V(183)
  A(404) = RCT(404)*V(90)*V(90)
  A(405) = RCT(405)*V(39)
  A(406) = RCT(406)*V(90)*V(239)
  A(407) = RCT(407)*V(183)*V(233)
  A(408) = RCT(408)*V(183)*V(233)
  A(409) = RCT(409)*V(183)*V(233)
  A(410) = RCT(410)*V(181)*V(237)
  A(411) = RCT(411)*V(181)*V(242)
  A(412) = RCT(412)*V(154)*V(231)
  A(413) = RCT(413)*V(73)*V(231)
  A(414) = RCT(414)*V(117)*V(231)
  A(415) = RCT(415)*V(183)*V(242)
  A(416) = RCT(416)*V(183)*V(239)
  A(417) = RCT(417)*V(183)*V(183)
  A(418) = RCT(418)*V(183)*V(183)
  A(419) = RCT(419)*V(42)
  A(420) = RCT(420)*V(42)
  A(421) = RCT(421)*V(59)*V(231)
  A(422) = RCT(422)*V(209)*V(231)
  A(423) = RCT(423)*V(201)*V(239)
  A(424) = RCT(424)*V(201)*V(239)
  A(425) = RCT(425)*V(201)*V(242)
  A(426) = RCT(426)*V(197)*V(231)
  A(427) = RCT(427)*V(156)*V(231)
  A(428) = RCT(428)*V(173)*V(239)
  A(429) = RCT(429)*V(173)*V(242)
  A(430) = RCT(430)*V(195)*V(239)
  A(431) = RCT(431)*V(195)*V(242)
  A(432) = RCT(432)*V(129)*V(231)
  A(433) = RCT(433)*V(165)*V(231)
  A(434) = RCT(434)*V(184)*V(231)
  A(435) = RCT(435)*V(150)*V(239)
  A(436) = RCT(436)*V(150)*V(242)
  A(437) = RCT(437)*V(150)*V(238)
  A(438) = RCT(438)*V(49)
  A(439) = RCT(439)*V(126)*V(231)
  A(440) = RCT(440)*V(146)*V(239)
  A(441) = RCT(441)*V(146)*V(239)
  A(442) = RCT(442)*V(146)*V(242)
  A(443) = RCT(443)*V(124)*V(231)
  A(444) = RCT(444)*V(145)*V(239)
  A(445) = RCT(445)*V(145)*V(239)
  A(446) = RCT(446)*V(145)*V(242)
  A(447) = RCT(447)*V(124)*V(237)
  A(448) = RCT(448)*V(136)*V(231)
  A(449) = RCT(449)*V(170)*V(231)
  A(450) = RCT(450)*V(203)*V(236)
  A(451) = RCT(451)*V(203)*V(239)
  A(452) = RCT(452)*V(203)*V(238)
  A(453) = RCT(453)*V(203)*V(227)
  A(454) = RCT(454)*V(203)*V(243)
  A(455) = RCT(455)*V(203)*V(243)
  A(456) = RCT(456)*V(175)*V(236)
  A(457) = RCT(457)*V(175)*V(239)
  A(458) = RCT(458)*V(175)*V(238)
  A(459) = RCT(459)*V(175)*V(227)
  A(460) = RCT(460)*V(175)*V(243)
  A(461) = RCT(461)*V(175)*V(243)
  A(462) = RCT(462)*V(158)*V(236)
  A(463) = RCT(463)*V(158)*V(239)
  A(464) = RCT(464)*V(158)*V(238)
  A(465) = RCT(465)*V(158)*V(227)
  A(466) = RCT(466)*V(158)*V(243)
  A(467) = RCT(467)*V(166)*V(236)
  A(468) = RCT(468)*V(166)*V(239)
  A(469) = RCT(469)*V(166)*V(238)
  A(470) = RCT(470)*V(166)*V(227)
  A(471) = RCT(471)*V(166)*V(243)
  A(472) = RCT(472)*V(168)*V(236)
  A(473) = RCT(473)*V(168)*V(239)
  A(474) = RCT(474)*V(168)*V(238)
  A(475) = RCT(475)*V(168)*V(227)
  A(476) = RCT(476)*V(168)*V(243)
  A(477) = RCT(477)*V(168)*V(243)
  A(478) = RCT(478)*V(162)*V(236)
  A(479) = RCT(479)*V(162)*V(239)
  A(480) = RCT(480)*V(162)*V(238)
  A(481) = RCT(481)*V(162)*V(227)
  A(482) = RCT(482)*V(162)*V(243)
  A(483) = RCT(483)*V(162)*V(243)
  A(484) = RCT(484)*V(161)*V(236)
  A(485) = RCT(485)*V(161)*V(239)
  A(486) = RCT(486)*V(161)*V(238)
  A(487) = RCT(487)*V(161)*V(227)
  A(488) = RCT(488)*V(161)*V(243)
  A(489) = RCT(489)*V(161)*V(243)
  A(490) = RCT(490)*V(44)*V(231)
  A(491) = RCT(491)*V(51)*V(231)
  A(492) = RCT(492)*V(94)*V(231)
  A(493) = RCT(493)*V(94)*V(235)
  A(494) = RCT(494)*V(66)*V(242)
  A(495) = RCT(495)*V(66)*V(239)
  A(496) = RCT(496)*V(65)*V(242)
  A(497) = RCT(497)*V(65)*V(239)
  A(498) = RCT(498)*V(72)*V(242)
  A(499) = RCT(499)*V(72)*V(239)
  A(500) = RCT(500)*V(140)*V(231)
  A(501) = RCT(501)*V(141)*V(231)
  A(502) = RCT(502)*V(194)*V(239)
  A(503) = RCT(503)*V(194)*V(242)
  A(504) = RCT(504)*V(194)*V(230)
  A(505) = RCT(505)*V(194)*V(226)
  A(506) = RCT(506)*V(194)*V(235)
  A(507) = RCT(507)*V(140)*V(237)
  A(508) = RCT(508)*V(141)*V(237)
  A(509) = RCT(509)*V(140)*V(235)
  A(510) = RCT(510)*V(141)*V(235)
  A(511) = RCT(511)*V(148)*V(231)
  A(512) = RCT(512)*V(148)*V(237)
  A(513) = RCT(513)*V(148)*V(235)
  A(514) = RCT(514)*V(188)*V(239)
  A(515) = RCT(515)*V(188)*V(242)
  A(516) = RCT(516)*V(188)*V(230)
  A(517) = RCT(517)*V(188)*V(226)
  A(518) = RCT(518)*V(188)*V(235)
  A(519) = RCT(519)*V(113)*V(231)
  A(520) = RCT(520)*V(185)*V(239)
  A(521) = RCT(521)*V(186)*V(239)
  A(522) = RCT(522)*V(185)*V(242)
  A(523) = RCT(523)*V(186)*V(242)
  A(524) = RCT(524)*V(185)*V(230)
  A(525) = RCT(525)*V(186)*V(230)
  A(526) = RCT(526)*V(185)*V(226)
  A(527) = RCT(527)*V(186)*V(226)
  A(528) = RCT(528)*V(185)*V(235)
  A(529) = RCT(529)*V(186)*V(235)
  A(530) = RCT(530)*V(185)*V(185)
  A(531) = RCT(531)*V(185)*V(186)
  A(532) = RCT(532)*V(186)*V(186)
  A(533) = RCT(533)*V(153)*V(231)
  A(534) = RCT(534)*V(167)*V(231)
  A(535) = RCT(535)*V(167)*V(237)
  A(536) = RCT(536)*V(167)*V(235)
  A(537) = RCT(537)*V(153)*V(235)
  A(538) = RCT(538)*V(69)
  A(539) = RCT(539)*V(43)
  A(540) = RCT(540)*V(125)*V(231)
  A(541) = RCT(541)*V(120)*V(231)
  A(542) = RCT(542)*V(112)*V(231)
  A(543) = RCT(543)*V(116)*V(239)
  A(544) = RCT(544)*V(118)*V(239)
  A(545) = RCT(545)*V(116)*V(242)
  A(546) = RCT(546)*V(118)*V(242)
  A(547) = RCT(547)*V(116)
  A(548) = RCT(548)*V(116)
  A(549) = RCT(549)*V(87)*V(231)
  A(550) = RCT(550)*V(96)*V(231)
  A(551) = RCT(551)*V(86)*V(231)
  A(552) = RCT(552)*V(89)*V(231)
  A(553) = RCT(553)*V(242)
  A(554) = RCT(554)*V(238)
  A(555) = RCT(555)*V(235)
  A(556) = RCT(556)*V(137)*V(243)
  A(557) = RCT(557)*V(137)*V(229)
  A(558) = RCT(558)*V(137)
  A(559) = RCT(559)*V(137)
  A(560) = RCT(560)*V(151)*V(243)
  A(561) = RCT(561)*V(151)*V(229)
  A(562) = RCT(562)*V(206)*V(243)
  A(563) = RCT(563)*V(206)*V(229)
  A(564) = RCT(564)*V(206)*V(228)
  A(565) = RCT(565)*V(130)*V(206)
  A(566) = RCT(566)*V(131)*V(206)
  A(567) = RCT(567)*V(198)*V(229)
  A(568) = RCT(568)*V(198)*V(228)
  A(569) = RCT(569)*V(190)*V(228)
  A(570) = RCT(570)*V(190)*V(229)
  A(571) = RCT(571)*V(190)
  A(572) = RCT(572)*V(130)*V(190)
  A(573) = RCT(573)*V(131)*V(190)
  A(574) = RCT(574)*V(190)
  A(575) = RCT(575)*V(190)
  A(576) = RCT(576)*V(229)
  A(577) = RCT(577)*V(229)
  A(578) = RCT(578)*V(228)*V(237)
  A(579) = RCT(579)*V(130)*V(237)
  A(580) = RCT(580)*V(131)*V(237)
  A(581) = RCT(581)*V(228)
  A(582) = RCT(582)*V(228)
  A(583) = RCT(583)*V(73)
  A(584) = RCT(584)*V(73)
  A(585) = RCT(585)*V(73)
  A(586) = RCT(586)*V(117)
  A(587) = RCT(587)*V(117)
  A(588) = RCT(588)*V(42)
  A(589) = RCT(589)*V(42)
  A(590) = RCT(590)*V(42)
  A(591) = RCT(591)*V(48)
  A(592) = RCT(592)*V(48)
  A(593) = RCT(593)*V(48)
  A(594) = RCT(594)*V(39)
  A(595) = RCT(595)*V(39)
  A(596) = RCT(596)*V(39)
  A(597) = RCT(597)*V(85)
  A(598) = RCT(598)*V(85)
  A(599) = RCT(599)*V(144)
  A(600) = RCT(600)*V(144)
  A(601) = RCT(601)*V(85)
  A(602) = RCT(602)*V(144)
  A(603) = RCT(603)*V(117)
  A(604) = RCT(604)*V(164)
  A(605) = RCT(605)*V(207)
  A(606) = RCT(606)*V(67)
  A(607) = RCT(607)*V(68)
  A(608) = RCT(608)*V(62)
  A(609) = RCT(609)*V(30)
  A(610) = RCT(610)*V(20)
  A(611) = RCT(611)*V(12)
  A(612) = RCT(612)*V(197)
  A(613) = RCT(613)*V(156)
  A(614) = RCT(614)*V(184)
  A(615) = RCT(615)*V(165)
  A(616) = RCT(616)*V(213)
  A(617) = RCT(617)*V(40)
  A(618) = RCT(618)*V(153)
  A(619) = RCT(619)*V(167)
  A(620) = RCT(620)*V(125)
  A(621) = RCT(621)*V(237)
  A(622) = RCT(622)*V(237)
  A(623) = RCT(623)*F(3)
  A(624) = RCT(624)*V(238)
  A(625) = RCT(625)*V(178)
  A(626) = RCT(626)*V(128)
  A(627) = RCT(627)*V(222)
  A(628) = RCT(628)*V(222)
  A(629) = RCT(629)*V(196)
  A(630) = RCT(630)*V(106)
  A(631) = RCT(631)*V(100)
  A(632) = RCT(632)*V(100)
  A(633) = RCT(633)*V(235)
  A(634) = RCT(634)*V(235)
  A(635) = RCT(635)*V(137)
  A(636) = RCT(636)*V(223)
  A(637) = RCT(637)*V(223)
  A(638) = RCT(638)*V(103)
  A(639) = RCT(639)*V(225)
  A(640) = RCT(640)*V(218)
  A(641) = RCT(641)*V(218)
  A(642) = RCT(642)*V(221)
  A(643) = RCT(643)*V(204)
  A(644) = RCT(644)*V(164)
  A(645) = RCT(645)*V(164)
  A(646) = RCT(646)*V(164)
  A(647) = RCT(647)*V(207)
  A(648) = RCT(648)*V(224)
  A(649) = RCT(649)*V(224)
  A(650) = RCT(650)*V(224)
  A(651) = RCT(651)*V(220)
  A(652) = RCT(652)*V(216)
  A(653) = RCT(653)*V(138)
  A(654) = RCT(654)*V(109)
  A(655) = RCT(655)*V(105)
  A(656) = RCT(656)*V(92)
  A(657) = RCT(657)*V(93)
  A(658) = RCT(658)*V(114)
  A(659) = RCT(659)*V(108)
  A(660) = RCT(660)*V(104)
  A(661) = RCT(661)*V(134)
  A(662) = RCT(662)*V(127)
  A(663) = RCT(663)*V(135)
  A(664) = RCT(664)*V(123)
  A(665) = RCT(665)*V(129)
  A(666) = RCT(666)*V(119)
  A(667) = RCT(667)*V(133)
  A(668) = RCT(668)*V(132)
  A(669) = RCT(669)*V(213)
  A(670) = RCT(670)*V(74)
  A(671) = RCT(671)*V(184)
  A(672) = RCT(672)*V(165)
  A(673) = RCT(673)*V(156)
  A(674) = RCT(674)*V(122)
  A(675) = RCT(675)*V(217)
  A(676) = RCT(676)*V(190)
  A(677) = RCT(677)*V(151)
  A(678) = RCT(678)*V(151)
  A(679) = RCT(679)*V(52)
  A(680) = RCT(680)*V(78)
  A(681) = RCT(681)*V(81)
  A(682) = RCT(682)*V(98)
  A(683) = RCT(683)*V(99)
  A(684) = RCT(684)*V(82)
  A(685) = RCT(685)*V(111)
  A(686) = RCT(686)*V(155)
  A(687) = RCT(687)*V(233)
  A(688) = RCT(688)*V(102)
  A(689) = RCT(689)*V(80)
  A(690) = RCT(690)*V(97)
  A(691) = RCT(691)*V(206)
  A(692) = RCT(692)*V(206)
  A(693) = RCT(693)*V(198)
  A(694) = RCT(694)*V(45)
  A(695) = RCT(695)*V(53)
  A(696) = RCT(696)*V(54)
  A(697) = RCT(697)*V(55)
  A(698) = RCT(698)*V(56)
  A(699) = RCT(699)*V(57)
  A(700) = RCT(700)*V(58)
  A(701) = RCT(701)*V(83)
  A(702) = RCT(702)*V(84)
  A(703) = RCT(703)*V(88)
  A(704) = RCT(704)*V(91)
  A(705) = RCT(705)*V(46)
  A(706) = RCT(706)*V(60)
  A(707) = RCT(707)*V(47)
  A(708) = RCT(708)*V(101)
  A(709) = RCT(709)*V(154)
  A(710) = RCT(710)*V(117)
  A(711) = RCT(711)*V(183)
  A(712) = RCT(712)*V(90)
  A(713) = RCT(713)*V(63)
  A(714) = RCT(714)*V(85)
  A(715) = RCT(715)*V(144)
  A(716) = RCT(716)*V(42)
  A(717) = RCT(717)*V(59)
  A(718) = RCT(718)*V(1)
  A(719) = RCT(719)*V(2)
  A(720) = RCT(720)*V(3)
  A(721) = RCT(721)*V(39)
  A(722) = RCT(722)*V(48)
  A(723) = RCT(723)*V(61)
  A(724) = RCT(724)*V(75)
  A(725) = RCT(725)*V(77)
  A(726) = RCT(726)*V(77)
  A(727) = RCT(727)*V(197)
  A(728) = RCT(728)*V(170)
  A(729) = RCT(729)*V(121)
  A(730) = RCT(730)*V(64)
  A(731) = RCT(731)*V(71)
  A(732) = RCT(732)*V(110)
  A(733) = RCT(733)*V(239)
  A(734) = RCT(734)*V(113)
  A(735) = RCT(735)*V(147)
  A(736) = RCT(736)*V(136)
  A(737) = RCT(737)*V(41)
  A(738) = RCT(738)*V(112)
  A(739) = RCT(739)*V(205)
  A(740) = RCT(740)*V(153)
  A(741) = RCT(741)*V(167)
  A(742) = RCT(742)*V(125)
  A(743) = RCT(743)*V(4)
  A(744) = RCT(744)*V(4)
  A(745) = RCT(745)*V(5)
  A(746) = RCT(746)*V(5)
  A(747) = RCT(747)*V(87)
  A(748) = RCT(748)*V(96)
  A(749) = RCT(749)*V(86)
  A(750) = RCT(750)*V(89)

! Aout
  if(present(Aout)) Aout(:) = A(:)

! Aggregate function
  Vdot(1) = -A(718)
  Vdot(2) = -A(719)
  Vdot(3) = -A(720)
  Vdot(4) = -A(743)-A(744)
  Vdot(5) = -A(745)-A(746)
  Vdot(6) = A(583)+2*A(588)+2*A(591)+2*A(594)
  Vdot(7) = A(12)+A(36)+A(44)+A(88)+A(97)+0.361*A(149)+0.5*A(160)+1.172*A(194)+0.858*A(195)+A(199)+2*A(202)+0.7*A(204)+2&
              &*A(205)+A(206)+A(207)+A(218)+A(224)+0.36*A(248)+0.63*A(249)+A(294)+A(375)+A(383)+0.93*A(435)+0.93*A(436)&
              &+A(444)+0.5*A(446)+A(447)+A(448)+A(493)+0.085*A(542)+0.4*A(735)
  Vdot(8) = A(538)+A(539)
  Vdot(9) = A(584)+A(586)+2*A(589)+2*A(592)+2*A(595)+A(597)+A(599)
  Vdot(10) = A(585)+A(587)+2*A(590)+2*A(593)+2*A(596)+A(598)+A(600)
  Vdot(11) = A(611)
  Vdot(12) = 0.04*A(71)+0.04*A(72)+0.04*A(73)+0.04*A(74)+0.04*A(75)+0.04*A(76)+0.04*A(77)+0.04*A(78)+0.04*A(81)+0.04&
               &*A(82)+0.04*A(83)-A(611)
  Vdot(13) = A(494)
  Vdot(14) = A(495)
  Vdot(15) = A(156)
  Vdot(16) = A(168)
  Vdot(17) = A(496)
  Vdot(18) = A(497)
  Vdot(19) = A(610)
  Vdot(20) = 0.007*A(184)+0.007*A(185)+0.007*A(186)+0.007*A(187)+0.007*A(189)-A(190)-A(610)+0.005*A(661)+0.005*A(662)&
               &+0.005*A(663)
  Vdot(21) = A(498)
  Vdot(22) = A(499)
  Vdot(23) = 0.25*A(251)
  Vdot(24) = 0.35*A(433)
  Vdot(25) = A(574)
  Vdot(26) = A(575)
  Vdot(27) = A(604)
  Vdot(28) = A(606)+A(607)+A(608)
  Vdot(29) = A(609)
  Vdot(30) = 0.781*A(146)-A(148)-A(609)
  Vdot(31) = A(605)
  Vdot(32) = A(6)+A(10)+A(14)+A(25)+A(27)+A(44)+A(46)+A(48)+A(51)+A(53)+A(55)+A(56)+A(57)+A(58)+A(59)+A(60)+A(62)+A(63)&
               &+A(65)+A(66)+A(68)+0.96*A(72)+0.21*A(74)+1.78*A(76)+0.36*A(78)+A(85)+A(96)+A(97)+0.15*A(140)+0.15*A(141)&
               &+0.15*A(142)+0.81*A(146)+A(195)+A(207)+A(208)+A(262)+A(303)+A(305)+A(306)+A(329)+A(337)+A(338)+A(353)+2&
               &*A(366)+A(376)+A(379)+A(380)+A(412)+A(423)+A(424)+1.394*A(428)+A(429)+1.58*A(430)+1.01*A(431)+A(433)+1.15&
               &*A(435)+0.15*A(436)+A(438)+A(440)+A(441)+A(444)+A(445)+A(451)+A(452)+A(457)+A(458)+A(463)+A(464)+A(468)&
               &+A(469)+A(473)+A(474)+A(479)+A(480)+A(485)+A(486)+0.82*A(502)+0.78*A(514)+A(520)+2*A(521)+0.5*A(525)+A(527)&
               &+0.5*A(531)+A(532)+A(538)+A(539)+2*A(540)+A(543)+A(544)+A(549)+A(550)+A(551)+A(552)+2*A(623)+A(631)+0.3&
               &*A(638)+A(725)+A(730)+A(733)+0.4*A(735)+A(740)+A(741)+A(742)+A(744)+A(746)+A(747)+A(748)+A(749)+A(750)
  Vdot(33) = A(2)+A(3)+A(5)+A(31)+A(33)+2*A(38)+A(39)+A(41)+A(69)+1.4*A(70)+1.04*A(71)+1.04*A(73)+0.06*A(75)+0.04*A(77)&
               &+A(79)+0.106*A(81)+0.04*A(82)+0.34*A(83)+A(86)+A(98)+A(116)+A(144)+A(151)+A(154)+A(155)+A(165)+A(166)+A(167)&
               &+A(168)+A(169)+1.5*A(170)+A(210)+A(211)+2*A(245)+0.64*A(248)+A(249)+A(252)+2*A(258)+2*A(259)+A(263)+A(264)&
               &+A(265)+A(277)+A(280)+A(281)+A(282)+A(283)+A(284)+A(285)+2*A(287)+A(289)+A(290)+2*A(291)+A(293)+2*A(295)+2&
               &*A(296)+A(299)+A(301)+2*A(308)+A(309)+0.67*A(310)+0.65*A(311)+0.56*A(314)+0.17*A(317)+A(330)+A(331)+A(332)&
               &+A(333)+A(334)+2*A(354)+2*A(358)+2*A(359)+2*A(368)+2*A(369)+2*A(401)+2*A(408)+2*A(409)+0.9*A(426)+0.9*A(427)&
               &+0.388*A(432)+A(437)+A(447)+2*A(493)+A(506)+A(507)+A(508)+2*A(509)+2*A(510)+A(512)+2*A(513)+A(518)+A(528)&
               &+A(535)+2*A(536)+2*A(537)+0.5*A(554)+A(555)+A(556)+A(557)+A(558)+A(559)+A(561)+A(563)+A(564)+A(565)+A(566)&
               &+A(567)+A(568)+A(569)+A(570)+A(571)+A(572)+A(573)+A(574)+A(575)+A(586)+A(587)+2*A(588)+2*A(589)+2*A(590)+3&
               &*A(591)+3*A(592)+3*A(593)+4*A(594)+4*A(595)+4*A(596)+A(597)+A(598)+2*A(599)+2*A(600)+A(601)+A(602)+A(603)&
               &+A(612)+A(613)+A(614)+A(615)+A(616)+2*A(634)+A(676)+2*A(689)+A(693)+A(710)+2*A(712)
  Vdot(34) = A(23)+A(39)+0.05*A(40)+0.728*A(63)+A(64)+0.5*A(65)+A(71)+A(72)+0.5*A(97)+0.075*A(109)+0.29*A(122)+0.33&
               &*A(123)+0.595*A(125)+0.375*A(126)+0.39*A(142)+0.56*A(144)+A(145)+0.03*A(146)+0.505*A(149)+A(150)+2*A(152)&
               &+A(153)+2*A(154)+A(155)+0.5*A(160)+0.495*A(165)+0.56*A(166)+0.625*A(167)+0.5*A(170)+0.6*A(194)+0.678*A(195)&
               &+0.89*A(211)+0.09*A(219)+0.857*A(221)+0.5*A(224)+0.21*A(248)+A(267)+A(293)+A(309)+A(348)+A(372)+A(373)&
               &+A(374)+0.09*A(423)+1.5*A(439)+0.14*A(507)+0.14*A(508)+0.14*A(512)+0.5*A(541)+0.55*A(542)+A(547)+A(627)&
               &+A(628)+0.88*A(636)+A(637)+A(639)+A(641)+A(643)+2*A(644)+2*A(645)+A(646)+A(647)+A(648)+A(649)+A(651)+0.67&
               &*A(664)+0.5*A(667)+0.5*A(671)+A(728)+A(731)+A(736)+1.89*A(738)
  Vdot(35) = A(12)+A(450)+A(456)+A(462)+A(467)+A(472)+A(478)+A(484)
  Vdot(36) = A(253)+A(453)+A(459)+A(465)+A(470)+A(475)+A(481)+A(487)
  Vdot(37) = A(13)+A(283)+A(284)+A(285)+A(347)
  Vdot(38) = A(7)+A(11)+A(454)+A(461)+A(466)+A(471)+A(477)+A(482)+A(488)+0.02*A(507)+0.02*A(508)+0.02*A(512)
  Vdot(39) = A(404)-A(405)-A(594)-A(595)-A(596)-A(721)
  Vdot(40) = 0.27*A(428)+0.21*A(430)-A(617)
  Vdot(41) = A(548)-A(737)
  Vdot(42) = A(418)-A(419)-A(420)-A(588)-A(589)-A(590)-A(716)
  Vdot(43) = -A(539)+A(618)+A(619)+A(620)
  Vdot(44) = -A(490)
  Vdot(45) = -A(342)-A(694)
  Vdot(46) = -0.41*A(321)-A(705)
  Vdot(47) = -0.75*A(328)-A(707)
  Vdot(48) = A(403)-A(591)-A(592)-A(593)-A(722)
  Vdot(49) = A(437)-A(438)
  Vdot(50) = A(90)-A(91)
  Vdot(51) = -A(491)
  Vdot(52) = A(272)-A(679)
  Vdot(53) = -0.86*A(313)-A(695)
  Vdot(54) = -0.88*A(318)-A(696)
  Vdot(55) = -0.86*A(319)-A(697)
  Vdot(56) = -0.75*A(325)-A(698)
  Vdot(57) = -0.75*A(326)-A(699)
  Vdot(58) = -0.3*A(327)-A(700)
  Vdot(59) = -A(421)-A(717)
  Vdot(60) = -0.64*A(320)-A(706)
  Vdot(61) = 0.15*A(601)+0.15*A(602)+0.15*A(603)-A(723)
  Vdot(62) = 0.5*A(189)-A(193)+0.1*A(426)-A(608)
  Vdot(63) = A(391)-2*A(392)-A(713)
  Vdot(64) = -A(281)-A(282)+A(307)-A(730)
  Vdot(65) = A(491)-A(496)-A(497)
  Vdot(66) = A(490)-A(494)-A(495)
  Vdot(67) = 0.578*A(187)+0.68*A(188)-A(191)+0.067*A(427)-A(606)
  Vdot(68) = 0.272*A(187)+0.32*A(188)-A(192)+0.033*A(427)-A(607)
  Vdot(69) = -A(538)+A(612)+A(613)+A(614)+A(615)+A(616)+A(617)
  Vdot(70) = -A(305)-A(306)-A(307)+A(733)
  Vdot(71) = -A(293)-A(294)-A(731)
  Vdot(72) = A(492)-A(498)-A(499)
  Vdot(73) = A(411)-A(413)-A(583)-A(584)-A(585)
  Vdot(74) = 0.41*A(140)-A(209)-A(670)
  Vdot(75) = A(409)+0.85*A(601)+0.85*A(602)+0.85*A(603)-A(724)
  Vdot(76) = -A(92)+A(94)+0.53*A(158)+0.5*A(170)+0.6*A(735)
  Vdot(77) = A(246)-A(247)-A(725)-A(726)
  Vdot(78) = -A(274)-0.68*A(316)-A(680)
  Vdot(79) = -A(341)-A(374)
  Vdot(80) = -A(334)+A(363)-A(364)-A(689)
  Vdot(81) = -A(275)-0.95*A(315)-A(681)
  Vdot(82) = -A(340)-A(373)-A(684)
  Vdot(83) = -0.79*A(324)-A(346)-A(701)
  Vdot(84) = -0.69*A(322)-A(344)-A(702)
  Vdot(85) = A(393)-A(394)-2*A(395)-A(597)-A(598)-A(601)-A(714)
  Vdot(86) = A(67)-A(551)-A(749)
  Vdot(87) = A(15)-A(549)-A(747)
  Vdot(88) = -0.74*A(323)-A(345)-A(703)
  Vdot(89) = A(52)-A(552)-A(750)
  Vdot(90) = A(402)-A(403)-2*A(404)+2*A(405)-A(406)+A(417)+A(420)-A(712)+A(716)+2*A(721)+A(722)
  Vdot(91) = -0.72*A(317)-A(343)-A(704)
  Vdot(92) = A(138)-A(179)-A(656)
  Vdot(93) = A(110)-A(180)-A(657)
  Vdot(94) = -A(492)-A(493)
  Vdot(95) = -A(250)-A(251)-A(252)
  Vdot(96) = A(47)-A(550)-A(748)
  Vdot(97) = -A(337)+A(557)+A(558)-A(690)
  Vdot(98) = -A(276)-A(314)-A(682)
  Vdot(99) = -A(339)-A(372)-A(683)
  Vdot(100) = A(28)-A(29)-A(30)-A(631)-A(632)
  Vdot(101) = A(330)+A(334)+A(359)+A(361)-A(362)-A(365)-A(366)+A(368)+A(689)-A(708)
  Vdot(102) = -A(333)+A(360)+A(367)+A(407)-A(688)
  Vdot(103) = A(42)-A(43)+0.19*A(146)-A(638)
  Vdot(104) = 0.75*A(74)+0.41*A(141)-A(182)-A(660)
  Vdot(105) = A(136)+A(137)-A(178)-A(655)
  Vdot(106) = A(26)-A(27)+0.5*A(554)+A(601)-A(630)+A(743)+A(745)
  Vdot(107) = -A(54)-A(86)-A(388)
  Vdot(108) = A(139)-A(183)-A(659)
  Vdot(109) = A(112)-A(177)-A(654)
  Vdot(110) = A(253)+A(453)+A(459)+A(465)+A(470)+A(475)+A(481)+A(487)-A(732)
  Vdot(111) = A(369)+A(561)+A(564)+A(565)+A(566)+A(568)+A(570)+A(571)-A(685)
  Vdot(112) = 0.5*A(61)-A(542)-A(738)
  Vdot(113) = A(503)+A(515)-A(519)-A(734)
  Vdot(114) = A(102)-A(181)+0.85*A(442)+0.5*A(446)-A(658)
  Vdot(115) = -A(49)-A(50)-A(271)-A(384)-A(385)
  Vdot(116) = 0.5*A(61)-A(543)-A(545)-A(547)-A(548)
  Vdot(117) = A(412)-A(414)+A(415)-A(586)-A(587)-A(603)-A(710)
  Vdot(118) = 0.365*A(542)-A(544)-A(546)
  Vdot(119) = 0.1*A(107)-A(197)-A(666)
  Vdot(120) = 0.44*A(194)+0.473*A(195)-A(541)
  Vdot(121) = -A(21)-A(22)+0.85*A(104)+0.85*A(105)-A(729)
  Vdot(122) = A(259)+A(261)-A(262)+A(569)+A(572)+A(573)-A(674)
  Vdot(123) = -A(196)+0.1*A(425)-A(664)
  Vdot(124) = 0.17*A(219)+0.17*A(423)-A(443)-A(447)
  Vdot(125) = A(533)+A(534)+A(535)+A(536)+A(537)-A(540)-A(620)-A(742)
  Vdot(126) = 0.654*A(196)+0.29*A(219)+0.29*A(423)-A(439)
  Vdot(127) = 0.272*A(106)-A(185)-A(188)-A(662)
  Vdot(128) = A(16)-A(19)-A(20)-A(377)-A(626)
  Vdot(129) = 0.5*A(429)+0.51*A(431)-A(432)-A(665)
  Vdot(130) = -A(565)-A(572)-A(579)+A(581)
  Vdot(131) = -A(566)-A(573)-A(580)+A(582)
  Vdot(132) = 0.85*A(109)+0.41*A(142)+0.5*A(170)-A(200)-A(201)-A(668)
  Vdot(133) = A(108)-A(198)-A(199)+A(460)-A(667)
  Vdot(134) = 0.628*A(106)-A(184)-A(187)-A(661)
  Vdot(135) = 0.037*A(106)-A(186)-A(189)-A(663)
  Vdot(136) = 0.26*A(249)+0.21*A(428)+0.2*A(429)-A(448)-A(736)
  Vdot(137) = A(34)-A(35)-A(556)-A(557)-A(558)-A(559)-A(635)
  Vdot(138) = 0.96*A(77)+0.96*A(82)+A(111)-A(175)-A(176)-A(653)
  Vdot(139) = 0.25*A(114)+0.25*A(115)-A(130)+A(134)+A(135)+0.09*A(249)-A(382)
  Vdot(140) = -A(500)-A(507)-A(509)
  Vdot(141) = -A(501)-A(508)-A(510)
  Vdot(142) = A(93)-A(95)-A(145)-A(147)
  Vdot(143) = -A(45)-A(210)-A(270)-A(378)
  Vdot(144) = A(396)+A(397)-A(398)-A(399)-A(599)-A(600)-A(602)-A(715)
  Vdot(145) = A(443)-A(444)-A(445)-A(446)
  Vdot(146) = 0.03*A(60)+0.09*A(122)+0.113*A(218)-A(440)-A(441)-A(442)
  Vdot(147) = 0.96*A(73)+A(92)-A(94)-A(146)-A(735)
  Vdot(148) = -A(511)-A(512)-A(513)
  Vdot(149) = A(280)+A(285)+A(288)+A(289)-A(300)-A(301)-A(302)-A(303)-A(304)+0.24*A(310)+0.15*A(311)+A(350)+A(627)
  Vdot(150) = A(434)-A(435)-A(436)-A(437)+A(438)
  Vdot(151) = -A(261)+A(273)-A(560)-A(561)-A(677)-A(678)
  Vdot(152) = 0.25*A(100)+0.25*A(101)+0.25*A(117)+0.25*A(118)+0.25*A(120)+0.24*A(121)+0.25*A(123)+0.25*A(124)+0.15&
                &*A(125)+0.25*A(127)+0.25*A(129)-A(131)+0.3*A(204)+0.25*A(504)+0.25*A(516)+0.25*A(525)
  Vdot(153) = 0.12*A(502)+A(520)+0.7*A(522)+0.7*A(523)+0.7*A(524)+0.35*A(525)+0.7*A(526)+0.7*A(528)+1.4*A(530)+1.05&
                &*A(531)+0.7*A(532)-A(533)-A(537)-A(618)-A(740)
  Vdot(154) = A(392)+A(395)-A(396)+A(399)-A(412)-A(709)
  Vdot(155) = -0.75*A(312)-A(329)+A(358)+A(365)+A(371)+A(563)+A(567)-A(686)
  Vdot(156) = 0.081*A(60)-A(248)-A(427)-A(613)-A(673)
  Vdot(157) = -A(13)+0.1*A(144)-A(283)-A(284)-A(285)-A(347)+A(637)
  Vdot(158) = 0.044*A(165)-A(462)-A(463)-A(464)-A(465)-A(466)
  Vdot(159) = 0.655*A(80)-A(81)-A(82)-A(83)
  Vdot(160) = 0.4*A(70)-A(75)-A(76)-A(77)-A(78)
  Vdot(161) = 0.055*A(211)-A(484)-A(485)-A(486)-A(487)-A(488)-A(489)
  Vdot(162) = 0.12*A(144)-A(478)-A(479)-A(480)-A(481)-A(482)-A(483)
  Vdot(163) = A(191)+A(192)+A(193)-A(194)-A(195)
  Vdot(164) = A(75)+0.94*A(76)+0.7*A(78)+0.7*A(79)+0.919*A(81)+0.7*A(83)+0.134*A(149)-A(152)-A(154)+0.085*A(194)+0.088&
                &*A(195)+0.216*A(219)+0.06*A(249)+0.216*A(423)+0.48*A(440)+0.072*A(442)+0.252*A(490)+0.26*A(491)+0.268&
                &*A(492)+0.085*A(542)+A(543)+A(544)-A(604)-A(644)-A(645)-A(646)+A(737)+0.25*A(739)
  Vdot(165) = 0.12*A(62)+0.21*A(248)+0.075*A(428)+0.06*A(429)+0.26*A(430)+0.16*A(431)-A(433)-A(615)-A(672)
  Vdot(166) = 0.022*A(167)+0.055*A(211)-A(467)-A(468)-A(469)-A(470)-A(471)
  Vdot(167) = 0.06*A(502)+0.22*A(514)+0.3*A(522)+0.3*A(523)+0.3*A(524)+0.15*A(525)+0.3*A(526)+0.3*A(528)+0.6*A(530)+0.45&
                &*A(531)+0.3*A(532)-A(534)-A(535)-A(536)-A(619)-A(741)
  Vdot(168) = 0.12*A(166)-A(472)-A(473)-A(474)-A(475)-A(476)-A(477)
  Vdot(169) = -A(85)-A(112)-A(129)+A(151)+0.209*A(177)-A(226)-A(237)
  Vdot(170) = 0.5*A(65)+0.96*A(71)+0.96*A(72)+0.94*A(75)+0.9*A(76)+0.66*A(78)+0.3*A(79)+0.894*A(81)+0.66*A(83)+0.075&
                &*A(109)+0.375*A(126)+0.791*A(177)+0.5*A(224)+0.42*A(248)+0.38*A(249)+0.3*A(428)+0.23*A(429)-A(449)-A(728)
  Vdot(171) = -A(65)-A(109)-A(126)+A(169)-A(224)-A(235)
  Vdot(172) = 0.6*A(70)-A(71)-A(72)-A(73)-A(74)+0.345*A(80)
  Vdot(173) = 0.9*A(426)-0.943*A(428)-A(429)+0.193*A(432)
  Vdot(174) = -A(36)+0.134*A(149)+A(150)+0.5*A(160)+0.278*A(194)+0.142*A(195)+0.16*A(248)-A(375)+0.057*A(428)+0.65&
                &*A(433)+0.07*A(435)+0.07*A(436)+A(455)+0.07*A(502)+0.01*A(512)
  Vdot(175) = 0.044*A(165)-A(456)-A(457)-A(458)-A(459)-A(460)-A(461)
  Vdot(176) = -A(53)-A(101)-A(139)+A(143)-A(162)-A(164)+0.209*A(183)+A(389)+A(390)
  Vdot(177) = -A(156)-A(165)-A(168)-A(387)
  Vdot(178) = A(7)-A(9)+A(11)-A(299)-A(351)+A(454)+A(461)+A(466)+A(471)+A(477)+A(482)+A(488)+0.02*A(507)+0.02*A(508)&
                &+0.02*A(512)-A(625)
  Vdot(179) = A(201)-A(202)-A(203)-A(204)-2*A(205)-A(206)-A(207)-A(208)
  Vdot(180) = -A(57)+A(87)-A(103)-A(118)-A(223)-A(234)+0.612*A(432)
  Vdot(181) = -A(391)-A(393)+A(394)+A(396)-A(399)-A(400)+A(401)+A(407)+A(408)-A(410)-A(411)+A(412)+A(413)+A(416)+A(417)&
                &+A(420)+A(421)+2*A(709)+A(710)+A(711)+A(712)+A(713)+A(714)+A(715)+A(716)+A(717)+2*A(718)+A(719)+A(720)&
                &+A(723)+A(724)
  Vdot(182) = A(21)-A(58)+A(99)-A(104)-A(119)-A(216)-A(228)+A(269)+A(386)
  Vdot(183) = -A(397)+A(398)+A(400)-A(401)-A(402)-A(403)+A(406)-A(407)-A(408)-A(409)+A(410)+A(414)-A(415)-A(416)-2&
                &*A(417)-2*A(418)+2*A(419)-A(711)+A(722)
  Vdot(184) = 0.15*A(63)+0.32*A(248)+0.019*A(428)+0.01*A(429)+0.44*A(430)+0.28*A(431)-A(434)-A(614)-A(671)
  Vdot(185) = 0.1*A(509)+0.1*A(510)+0.5*A(513)-A(520)-A(522)-A(524)-A(526)-A(528)-2*A(530)-A(531)
  Vdot(186) = 0.9*A(509)+0.9*A(510)+0.5*A(513)-A(521)-A(523)-A(525)-A(527)-A(529)-A(531)-2*A(532)
  Vdot(187) = A(45)-A(46)-A(47)-A(114)-2*A(132)-2*A(134)-A(136)+A(210)-A(239)-A(241)+A(270)+A(378)-A(379)
  Vdot(188) = A(511)-A(514)-A(515)-A(516)-A(517)-A(518)
  Vdot(189) = A(50)-A(51)-A(52)+0.05*A(55)+0.07*A(96)-A(100)+0.03*A(117)-A(138)+0.03*A(141)-A(161)-A(163)+0.07*A(171)&
                &+0.36*A(179)+0.05*A(215)+0.07*A(243)+A(271)+A(385)+0.07*A(639)+0.06*A(642)+0.05*A(669)
  Vdot(190) = A(255)+A(262)-A(263)+A(560)-A(569)-A(570)-A(571)-A(572)-A(573)-A(574)-A(575)+A(578)+A(579)+A(580)-A(676)
  Vdot(191) = -A(59)-A(105)+A(113)+A(116)-A(120)-A(217)-A(229)+0.62*A(507)+0.62*A(508)+0.42*A(512)
  Vdot(192) = A(49)+0.18*A(55)-A(66)-A(67)+0.27*A(96)-A(110)+0.09*A(117)-A(127)+0.12*A(141)+0.27*A(171)+0.209*A(180)&
                &+0.18*A(215)-A(222)-A(238)+0.27*A(243)+A(384)+0.27*A(639)+0.23*A(642)+0.18*A(669)
  Vdot(193) = A(17)-A(37)+0.25*A(78)+0.25*A(79)+0.25*A(83)+0.25*A(100)+0.25*A(101)+0.25*A(114)+0.25*A(115)+0.25*A(117)&
                &+0.25*A(118)+0.5*A(119)+0.25*A(120)+0.24*A(121)+0.25*A(123)+0.25*A(124)+0.25*A(127)+0.25*A(128)+0.25*A(129)&
                &+0.24*A(249)-A(381)+0.25*A(504)+0.25*A(516)+0.25*A(525)+0.1*A(643)
  Vdot(194) = A(500)+A(501)-A(502)-A(503)-A(504)-A(505)-A(506)
  Vdot(195) = 0.9*A(427)-A(430)-A(431)+0.193*A(432)
  Vdot(196) = A(24)-A(25)+A(39)+A(41)+0.6*A(70)+A(86)+A(98)+A(116)+A(154)+A(155)+0.5*A(170)+A(208)+A(210)+0.41*A(248)&
                &+0.3*A(249)+A(252)+A(424)+A(441)+A(445)+A(538)+A(539)+0.5*A(554)+A(555)+2*A(556)+A(557)+A(558)+2*A(559)&
                &+A(560)+A(561)+A(562)+A(563)+A(564)+A(565)+A(566)+A(602)-A(629)
  Vdot(197) = 0.009*A(60)+0.5*A(84)+0.25*A(128)-A(249)-A(426)-A(612)-A(727)
  Vdot(198) = A(329)+A(333)+A(334)-A(336)+A(337)+A(338)+A(355)+A(562)-A(567)-A(568)-A(693)
  Vdot(199) = -A(93)+A(95)-A(97)-A(142)-A(172)-A(174)+A(200)-A(244)
  Vdot(200) = -A(88)+0.15*A(140)+0.5*A(160)+A(163)+A(164)+A(203)+A(214)+A(227)+A(228)+A(229)+A(230)+A(231)+A(232)+A(233)&
                &+A(234)+A(235)+A(236)+A(237)+A(238)+A(241)+A(242)-A(383)+0.08*A(435)+0.08*A(436)+A(483)
  Vdot(201) = -A(123)+0.143*A(187)+0.493*A(189)+0.346*A(196)-A(219)-A(231)+A(422)-A(423)-A(424)-A(425)
  Vdot(202) = -A(62)-A(107)-A(124)+A(157)+0.054*A(165)+0.209*A(197)-A(220)-A(232)
  Vdot(203) = 0.12*A(144)+0.11*A(165)+0.12*A(166)+0.326*A(167)-A(450)-A(451)-A(452)-A(453)-A(454)-A(455)
  Vdot(204) = 0.53*A(62)+0.578*A(107)+0.13*A(123)+0.36*A(124)-A(149)-A(150)+0.025*A(194)+0.088*A(195)+0.5*A(211)+0.234&
                &*A(219)+0.6*A(220)+0.24*A(249)+0.234*A(423)+0.9*A(425)+0.3*A(428)+0.23*A(429)+0.09*A(430)+0.06*A(431)+0.52&
                &*A(440)+0.078*A(442)+A(484)+A(485)+A(486)+A(487)+A(488)-A(643)+0.26*A(664)+0.7*A(666)+A(672)+0.11*A(738)&
                &+0.5*A(739)
  Vdot(205) = 0.7*A(68)+0.7*A(69)-A(70)-A(79)-A(80)+1.2*A(84)+0.6*A(128)+0.7*A(225)-A(739)
  Vdot(206) = -A(338)+A(357)-A(370)-A(371)-A(562)-A(563)-A(564)-A(565)-A(566)-A(691)-A(692)
  Vdot(207) = A(22)+0.35*A(62)+0.122*A(63)+0.5*A(65)+0.102*A(107)+0.075*A(109)+0.5*A(119)+0.29*A(123)+0.14*A(124)+0.255&
                &*A(125)+0.375*A(126)-A(153)-A(155)+A(159)+0.5*A(166)+0.88*A(167)+0.085*A(194)+0.088*A(195)+0.5*A(211)+0.234&
                &*A(219)+0.4*A(220)+0.143*A(221)+0.5*A(224)+A(228)+0.234*A(423)+0.9*A(425)+0.65*A(433)+0.07*A(435)+0.07&
                &*A(436)+0.52*A(440)+0.078*A(442)+A(449)+A(467)+A(468)+A(469)+A(470)+A(471)+A(472)+A(473)+A(474)+A(475)&
                &+A(477)+0.215*A(491)+0.463*A(492)+0.5*A(541)+0.55*A(542)+A(543)+A(544)-A(605)-A(647)+0.58*A(664)+0.3*A(666)&
                &+A(671)+A(737)+0.5*A(738)+0.25*A(739)
  Vdot(208) = -A(48)+0.32*A(55)+0.5*A(96)-A(115)+0.16*A(117)-2*A(133)-2*A(135)-A(137)+0.22*A(141)+0.5*A(171)+0.36*A(178)&
                &+0.32*A(215)-A(240)-A(242)+0.5*A(243)-A(380)+0.16*A(512)+0.5*A(639)+0.425*A(642)+0.32*A(669)
  Vdot(209) = 0.058*A(60)+0.23*A(68)+0.23*A(69)+0.23*A(84)+0.3*A(121)+1.11*A(122)+0.115*A(128)+0.243*A(184)+0.513*A(185)&
                &+0.743*A(186)-A(211)+0.14*A(218)+0.23*A(225)-A(422)+0.275*A(661)+0.275*A(662)+0.275*A(663)+A(673)+A(727)
  Vdot(210) = A(54)-A(55)-A(56)+A(86)-A(102)-A(117)+0.15*A(118)+0.209*A(181)-A(215)+0.3*A(223)-A(227)+A(388)+0.44*A(519)
  Vdot(211) = A(89)-A(90)+A(91)-A(96)+A(98)-A(141)-A(171)-A(173)+A(182)-A(243)+0.15*A(642)+A(650)
  Vdot(212) = -A(68)-A(69)-2*A(84)-A(111)-A(128)+A(168)+0.36*A(176)-A(225)-A(236)
  Vdot(213) = A(56)+0.07*A(59)-A(87)+A(103)+0.25*A(126)+0.64*A(176)-A(616)-A(669)
  Vdot(214) = -A(60)-A(61)-A(106)-A(121)-2*A(122)+A(156)+0.75*A(184)+0.48*A(185)+0.25*A(186)-A(218)-A(230)+A(387)
  Vdot(215) = -A(63)-A(64)-A(108)-A(125)+0.47*A(158)+0.5*A(170)+A(198)-A(221)-A(233)
  Vdot(216) = 0.728*A(63)+A(64)+0.16*A(101)+0.2*A(119)+0.18*A(123)+0.595*A(125)+A(145)+0.03*A(146)-A(159)-A(160)+0.65&
                &*A(164)+0.791*A(183)+0.085*A(194)+0.117*A(195)+A(199)+A(202)+0.7*A(204)+2*A(205)+A(206)+A(207)+0.216*A(219)&
                &+0.857*A(221)+0.42*A(249)+0.216*A(423)+0.27*A(428)+0.2*A(429)+0.09*A(430)+0.06*A(431)+0.85*A(435)+0.85&
                &*A(436)+0.5*A(439)+0.48*A(440)+0.072*A(442)+A(489)+0.058*A(514)+A(540)-A(652)+0.36*A(664)+A(667)+A(671)&
                &+0.39*A(738)+0.5*A(739)+A(742)
  Vdot(217) = A(254)-A(255)-2*A(258)-2*A(259)-A(260)+A(263)-A(265)+A(266)-A(273)-A(308)+0.15*A(311)+0.44*A(314)+0.95&
                &*A(315)+0.68*A(316)+0.31*A(320)+0.41*A(321)+0.75*A(328)-A(367)-A(368)-A(369)-A(400)-A(401)-A(402)-A(675)&
                &+A(678)
  Vdot(218) = 0.32*A(55)+A(66)-A(99)+0.16*A(117)+0.75*A(127)+0.791*A(180)+0.32*A(215)+A(222)+A(238)-A(269)-A(386)+0.11&
                &*A(502)+A(551)-A(640)-A(641)+A(657)+0.32*A(669)+A(749)
  Vdot(219) = -A(143)-A(144)-A(151)+0.102*A(165)-A(389)-A(390)+0.46*A(512)+0.289*A(514)+0.192*A(516)+0.192*A(517)+0.385&
                &*A(518)+A(648)
  Vdot(220) = 0.344*A(60)+0.035*A(68)+0.035*A(69)+0.035*A(84)+0.025*A(106)+0.18*A(121)+0.29*A(122)+0.018*A(128)-A(158)&
                &+0.3*A(165)-A(167)-A(169)-A(170)+0.294*A(218)+0.035*A(225)+A(456)+A(457)+A(458)+A(459)+A(461)+0.79*A(512)&
                &+0.308*A(516)+0.308*A(517)+0.615*A(518)-A(651)+0.285*A(661)+0.285*A(662)+0.285*A(663)
  Vdot(221) = 0.19*A(55)+0.187*A(107)-A(113)-A(116)+0.35*A(117)+0.25*A(120)+0.25*A(123)+0.25*A(124)+A(175)+0.791*A(197)&
                &+A(203)+0.19*A(215)+A(227)+A(229)+A(230)+A(231)+A(232)+A(233)+0.5*A(439)+A(447)+0.44*A(502)+0.75*A(504)&
                &+A(505)+A(506)+0.53*A(507)+0.53*A(508)+0.289*A(514)+0.41*A(519)+0.464*A(521)+0.348*A(525)+0.464*A(527)&
                &+0.464*A(529)+0.149*A(531)+0.285*A(532)-A(642)+0.19*A(669)+A(740)
  Vdot(222) = A(5)+A(14)+A(17)+2*A(18)+A(20)-A(23)+A(37)-A(39)+0.05*A(40)+A(53)+0.57*A(57)+A(58)+0.82*A(60)+0.35*A(62)&
                &+0.122*A(63)+0.5*A(65)+0.07*A(68)+0.07*A(69)+0.75*A(78)+0.75*A(79)+0.75*A(83)+0.07*A(84)+A(85)+0.5*A(97)&
                &+0.75*A(100)+1.25*A(101)+0.15*A(104)+0.063*A(106)+0.102*A(107)+0.075*A(109)+0.75*A(114)+0.75*A(115)+0.75&
                &*A(117)+0.95*A(118)+0.5*A(119)+0.75*A(120)+1.22*A(121)+0.75*A(122)+0.95*A(123)+0.89*A(124)+1.255*A(125)&
                &+0.625*A(126)+0.75*A(127)+0.785*A(128)+1.25*A(129)+0.59*A(142)+0.5*A(144)+0.19*A(146)+A(147)+0.732*A(149)&
                &+A(162)+0.456*A(165)+0.6*A(166)+0.12*A(167)+A(171)+2*A(172)+A(173)+A(174)+0.375*A(194)+0.375*A(195)+A(204)&
                &+0.445*A(211)+A(213)+A(214)+A(216)+0.747*A(218)+0.4*A(220)+0.143*A(221)+0.39*A(223)+0.5*A(224)+0.07*A(225)&
                &+A(226)+A(244)+0.62*A(248)+0.2*A(249)+A(250)+A(252)-A(267)+A(284)+A(285)-A(309)+A(330)-A(348)+A(376)+A(381)&
                &+0.15*A(428)+0.07*A(429)+0.7*A(430)+0.44*A(431)+0.35*A(433)+0.08*A(435)+0.08*A(436)+A(448)+A(450)+A(451)&
                &+A(452)+A(453)+A(454)+1.92*A(490)+1.92*A(491)+1.92*A(492)+0.23*A(502)+0.75*A(504)+0.04*A(512)+0.231*A(514)&
                &+1.04*A(516)+0.385*A(517)+0.385*A(518)+0.287*A(521)+A(524)+0.965*A(525)+0.287*A(527)+0.287*A(529)+0.202&
                &*A(531)+0.504*A(532)+A(541)+0.55*A(542)+A(549)+A(626)-A(627)-A(628)+0.9*A(643)+A(646)+A(649)+A(651)+A(652)&
                &+A(659)+0.71*A(661)+0.71*A(662)+0.71*A(663)+0.3*A(666)+0.5*A(667)+A(668)+0.5*A(671)+A(725)+A(728)+A(729)&
                &+0.4*A(735)+A(736)+A(739)+A(747)
  Vdot(223) = -A(40)-A(41)+A(46)+A(48)+A(53)+0.32*A(55)+0.86*A(57)+0.93*A(59)+A(85)+0.5*A(101)+0.15*A(105)+0.75*A(114)&
                &+0.75*A(115)+0.16*A(117)+0.38*A(118)+0.5*A(120)+0.5*A(129)+A(130)+2*A(132)+2*A(133)+A(134)+A(135)+0.5&
                &*A(144)+A(162)+0.1*A(166)+0.64*A(178)+0.32*A(215)+A(217)+0.75*A(223)+A(226)+A(239)+A(240)+A(241)+A(242)&
                &-A(268)+A(379)+A(380)+A(382)+A(478)+A(479)+A(480)+A(481)+A(482)+A(550)-A(636)-A(637)+A(655)+A(659)+A(660)&
                &+0.32*A(669)+A(748)
  Vdot(224) = 0.476*A(60)+0.035*A(68)+0.035*A(69)+0.035*A(84)+0.038*A(106)+0.28*A(121)+0.45*A(122)+0.018*A(128)-A(157)&
                &+0.2*A(165)-A(166)+0.453*A(218)+0.035*A(225)+A(462)+A(463)+A(464)+A(465)+A(466)-A(648)-A(649)-A(650)+0.425&
                &*A(661)+0.425*A(662)+0.425*A(663)
  Vdot(225) = A(51)+0.14*A(55)+0.57*A(57)-A(89)-A(98)+0.75*A(100)+0.09*A(101)+0.033*A(107)+0.07*A(117)+0.54*A(118)+0.25&
                &*A(129)+A(131)+A(161)+A(163)+0.35*A(164)+0.64*A(179)+0.791*A(181)+0.13*A(215)+0.09*A(219)+0.57*A(223)&
                &+A(234)+A(235)+A(236)+A(237)+0.09*A(423)+A(444)+0.5*A(446)+0.43*A(502)+0.75*A(504)+A(505)+A(506)+0.65&
                &*A(507)+0.65*A(508)+0.491*A(514)+0.08*A(519)+1.24*A(521)+0.93*A(525)+1.24*A(527)+1.24*A(529)+0.64*A(531)&
                &+1.21*A(532)+A(552)-A(639)+A(653)+A(654)+A(656)+A(658)+A(665)+0.13*A(669)+A(734)+A(741)+A(750)
  Vdot(226) = 0.95*A(40)+A(41)-A(42)+A(43)-A(44)+A(58)+0.93*A(59)+0.53*A(62)+0.5*A(97)+0.15*A(104)+0.15*A(105)+0.578&
                &*A(107)+0.3*A(119)+0.5*A(120)+0.36*A(124)-A(140)+A(147)+A(153)+A(155)-A(161)-A(162)-A(163)-A(164)+0.105&
                &*A(165)+0.28*A(166)+0.098*A(167)+A(172)-A(202)-A(203)+A(209)+0.445*A(211)-2*A(212)-A(213)-A(214)-A(215)&
                &-A(218)-A(219)-0.4*A(220)-A(221)-A(222)-A(223)-A(224)-A(225)-A(226)-A(227)-A(228)-A(229)-A(230)-A(231)&
                &-A(232)-A(233)-A(234)-A(235)-A(236)-A(237)-A(238)-A(239)-A(240)-A(241)-A(242)-A(243)+0.1*A(249)+A(268)&
                &+A(476)-A(505)-A(517)-A(526)-A(527)+0.5*A(541)+0.085*A(542)+0.12*A(636)+0.7*A(638)+A(640)+0.85*A(642)&
                &+A(647)+A(649)+A(651)+A(652)+0.7*A(666)+A(668)+A(672)+A(729)+0.4*A(735)+0.11*A(738)
  Vdot(227) = A(250)+0.75*A(251)+A(252)-A(253)+A(293)+A(294)-A(453)-A(459)-A(465)-A(470)-A(475)-A(481)-A(487)+A(731)&
                &+A(732)
  Vdot(228) = A(256)-A(257)-A(264)+A(267)+A(268)+A(269)+A(270)+A(271)-0.8*A(311)+A(390)-A(564)-A(568)-A(569)+A(574)&
                &+A(575)-A(578)-A(581)-A(582)
  Vdot(229) = -0.91*A(310)+A(332)-A(335)+A(347)+A(348)+A(350)+A(351)+A(352)+2*A(372)+A(373)+A(374)+A(375)+A(377)+A(378)&
                &+A(381)+A(382)+A(383)+A(384)+A(385)+A(386)+A(387)+A(388)+A(389)-A(557)-A(561)-A(563)-A(567)-A(570)-A(576)&
                &-A(577)
  Vdot(230) = -A(5)+A(13)-A(14)-A(15)-A(16)-2*A(17)-2*A(18)+A(19)+A(44)+0.19*A(55)-A(78)-A(83)+A(88)+0.5*A(97)-A(100)&
                &-A(101)-A(114)-A(115)-0.91*A(117)-A(118)-A(119)-A(120)-A(121)-A(123)-A(124)-A(125)-A(126)-A(127)-A(128)&
                &-A(129)+0.44*A(140)+0.39*A(142)+0.28*A(144)+0.5*A(160)+A(161)+A(162)+0.051*A(165)-A(171)-A(172)-A(173)&
                &-A(174)+A(202)-A(204)+2*A(212)-A(214)+A(215)+A(216)+A(217)+A(218)+A(219)+A(220)+A(221)+A(222)+A(223)+A(224)&
                &+A(225)+A(226)+A(239)+A(240)+A(243)+A(244)-A(246)+A(247)+A(250)+A(251)+A(252)+A(283)+A(314)-A(330)+A(347)&
                &-A(376)+A(377)+A(383)+A(421)+A(476)-A(504)+0.5*A(505)-A(516)+0.5*A(517)-A(524)-A(525)+A(526)+0.5*A(527)&
                &+0.88*A(636)+0.3*A(638)+A(640)+2*A(641)+0.15*A(642)+A(650)+0.18*A(669)+A(670)+A(682)+A(683)+A(726)+A(728)
  Vdot(231) = -A(2)+A(3)-2*A(6)-2*A(7)-A(8)-A(9)+A(10)-A(12)-A(13)-A(19)-A(21)-A(23)-A(24)-A(25)-A(26)-A(27)-A(30)+A(31)&
                &-A(33)-A(36)-A(37)-A(40)-A(45)-A(49)-A(50)-A(54)+A(64)+0.5*A(65)-A(80)-A(87)-A(88)-A(89)-A(99)+0.15*A(104)&
                &+0.15*A(105)+0.063*A(106)+0.68*A(107)+0.15*A(109)-A(113)-A(130)-A(131)+0.44*A(140)+0.44*A(141)+0.44*A(142)&
                &-A(143)+0.36*A(144)-A(145)-A(146)-0.773*A(149)-A(152)-A(153)-A(156)-A(157)-A(158)-A(159)+0.243*A(165)+0.36&
                &*A(166)+0.239*A(167)-0.36*A(176)-0.209*A(177)-0.36*A(178)-0.36*A(179)-0.209*A(180)-0.209*A(181)-A(182)&
                &-0.209*A(183)-0.875*A(184)-0.74*A(185)-0.625*A(186)-0.15*A(187)-0.5*A(189)-A(191)-A(192)-A(193)+1.125&
                &*A(194)+0.125*A(195)-0.346*A(196)-0.209*A(197)-A(198)-A(200)-A(201)+A(202)+0.7*A(204)+2*A(205)+2*A(206)&
                &+A(207)-A(209)+0.89*A(211)+0.05*A(248)+0.37*A(249)-A(250)-A(251)-A(253)-A(257)-A(262)+A(263)+A(264)-A(265)&
                &-A(274)-A(275)-A(276)+2*A(277)+A(280)+A(283)-A(288)-A(289)+A(290)-A(294)+A(299)+A(301)+2*A(302)+A(309)+0.67&
                &*A(310)+0.65*A(311)-A(329)-A(331)-A(332)-A(333)-A(334)-A(335)-A(336)-A(337)-A(338)-A(339)-A(340)-A(341)&
                &-A(342)-A(343)-A(344)-A(345)-A(346)+A(353)-A(412)-A(413)-A(414)-A(421)-A(422)+0.9*A(425)-A(426)-A(427)+0.5&
                &*A(429)+0.5*A(431)-0.388*A(432)-A(433)-A(434)+A(436)-A(439)+0.15*A(442)-A(443)+0.5*A(446)+A(447)-A(448)&
                &-A(449)-A(500)-A(501)+0.85*A(507)+0.85*A(508)-A(511)+0.85*A(512)-0.51*A(519)-A(533)-A(534)-A(540)-A(541)&
                &-0.365*A(542)+A(543)+A(544)+A(547)-A(549)-A(550)-A(551)-A(552)+2*A(625)+A(626)+A(629)+A(630)+A(631)+0.07&
                &*A(643)+A(653)+A(654)+A(655)+A(656)+A(657)+A(658)+A(659)+A(660)+0.985*A(661)+0.985*A(662)+0.985*A(663)&
                &+A(664)+A(665)+A(666)+A(667)+A(668)+A(670)+A(676)+A(693)+A(710)+A(729)+2*A(732)+A(734)+2*A(737)+2*A(738)
  Vdot(232) = -A(277)-A(278)-A(279)-A(280)-A(281)-A(282)-A(283)-A(284)-A(285)-A(291)-A(292)-A(310)-A(311)-A(312)-A(313)&
                &-A(314)-A(315)-A(316)-A(317)-A(318)-A(319)-A(320)-A(321)-A(322)-A(323)-A(324)-A(325)-A(326)-A(327)-A(328)&
                &+A(622)+A(730)
  Vdot(233) = 0.24*A(310)+0.75*A(312)+0.86*A(313)+0.55*A(317)+0.88*A(318)+0.86*A(319)+0.33*A(320)+0.69*A(322)+0.74&
                &*A(323)+0.79*A(324)+0.75*A(325)+0.75*A(326)+0.3*A(327)-A(330)-A(331)-A(332)+A(336)+A(349)+A(353)-A(354)&
                &-A(355)-A(356)-A(357)-2*A(358)-2*A(359)-2*A(360)-2*A(363)+2*A(364)+2*A(366)-A(367)-A(368)-A(369)+A(370)&
                &+A(376)+A(379)+A(380)-A(407)-A(408)-A(409)-A(687)+A(688)+A(692)
  Vdot(234) = 0.67*A(310)+0.75*A(312)+2.58*A(313)+0.17*A(317)+1.76*A(318)+0.86*A(319)+0.31*A(320)+0.69*A(322)+0.79&
                &*A(324)+1.5*A(325)+0.75*A(326)+A(329)+A(331)+A(335)+A(339)+2*A(340)+3*A(341)+3*A(342)+A(343)+2*A(344)&
                &+A(345)+2*A(346)-A(347)-A(348)-A(349)-A(350)-A(351)-A(352)-A(353)+A(354)+A(356)+A(359)+A(360)-A(361)+A(362)&
                &-A(365)-A(366)-A(371)-A(372)+A(373)+2*A(374)-A(375)-A(376)-A(377)-A(378)-A(379)-A(380)-A(381)-A(382)-A(383)&
                &-A(384)-A(385)-A(386)-A(387)-A(388)-A(389)+A(408)+A(683)+2*A(684)+A(685)+2*A(686)+A(687)+A(689)+A(690)&
                &+A(691)+A(693)+3*A(694)+4*A(695)+3*A(696)+2*A(697)+3*A(698)+2*A(699)+A(700)+2*A(701)+2*A(702)+A(703)+A(704)&
                &+A(706)+A(708)+A(719)+A(724)
  Vdot(235) = A(4)+A(25)-A(31)-A(32)-A(33)-A(34)+A(35)-A(38)-A(39)-A(41)-A(69)-A(70)-A(71)-A(75)-A(86)-A(98)-A(116)+0.81&
                &*A(146)+A(147)-A(151)-A(154)-A(155)-A(168)-A(169)-A(170)-A(210)-2*A(245)-A(252)+A(261)-A(266)-A(296)+A(298)&
                &+A(338)+A(370)+A(371)-A(396)+A(399)+A(433)+0.15*A(435)+0.15*A(436)+A(452)+A(458)+A(464)+A(469)+A(474)&
                &+A(480)+A(486)-A(493)-A(506)-A(509)-A(510)-A(513)-A(518)-A(528)-A(529)-A(536)-A(537)+A(540)-A(555)+A(631)&
                &-A(633)-A(634)+A(635)+0.3*A(638)+A(677)+A(691)+A(715)+A(725)+0.4*A(735)
  Vdot(236) = -A(12)+A(23)+A(39)+0.05*A(40)+0.728*A(63)+A(64)+0.5*A(65)+A(71)+A(72)+0.5*A(97)+0.075*A(109)+0.29*A(122)&
                &+0.33*A(123)+0.595*A(125)+0.375*A(126)+0.39*A(142)+0.56*A(144)+A(145)+0.03*A(146)+0.505*A(149)+A(150)+2&
                &*A(152)+A(153)+2*A(154)+A(155)+0.5*A(160)+0.495*A(165)+0.56*A(166)+0.625*A(167)+0.5*A(170)+0.6*A(194)+0.678&
                &*A(195)+0.89*A(211)+0.09*A(219)+0.857*A(221)+0.5*A(224)+0.21*A(248)+A(267)+A(293)+A(309)+A(348)+A(372)&
                &+A(373)+A(374)+0.09*A(423)+1.5*A(439)-A(450)-A(456)-A(462)-A(467)-A(472)-A(478)-A(484)+0.14*A(507)+0.14&
                &*A(508)+0.14*A(512)+0.5*A(541)+0.55*A(542)+A(547)+A(627)+A(628)+0.88*A(636)+A(637)+A(639)+A(641)+A(643)+2&
                &*A(644)+2*A(645)+A(646)+A(647)+A(648)+A(649)+A(651)+0.67*A(664)+0.5*A(667)+0.5*A(671)+A(728)+A(731)+A(736)&
                &+1.89*A(738)
  Vdot(237) = -A(1)-A(2)-A(3)-A(4)-A(5)+0.25*A(74)-A(79)+0.15*A(140)+0.15*A(141)+0.15*A(142)-A(144)-A(147)-A(165)-A(166)&
                &-A(167)-A(211)-A(248)-A(249)-A(254)+A(286)-A(287)-A(291)-A(292)-A(301)-A(349)-A(410)-A(447)-A(507)-A(508)&
                &-A(512)-A(535)-A(578)-A(579)-A(580)-A(621)-A(622)
  Vdot(238) = A(1)-A(4)+A(10)+A(14)-A(24)+A(27)-A(28)+A(29)+A(30)+A(31)+2*A(32)+A(33)-A(34)+A(35)-A(42)+A(43)+A(44)&
                &+A(46)+A(48)+A(51)+A(53)+A(55)+2*A(57)+A(58)+0.93*A(59)+0.91*A(60)+0.88*A(62)+0.85*A(63)+1.5*A(65)+A(66)&
                &+1.3*A(68)+1.3*A(69)+A(71)+A(72)-A(73)+0.96*A(74)+2*A(75)+1.88*A(76)+0.7*A(78)+0.7*A(79)+0.3*A(84)+2*A(85)&
                &-A(90)+A(91)-A(92)-A(93)+A(94)+A(95)+A(96)+A(97)+0.925*A(109)+A(118)+0.375*A(126)+0.15*A(128)+A(129)+A(145)&
                &+A(175)+A(195)+A(207)+A(223)+0.5*A(224)+0.3*A(225)+A(226)+A(234)+A(235)+A(236)+A(237)+2*A(245)-A(246)&
                &+A(247)+0.06*A(249)+A(260)+A(266)-A(272)-A(273)-A(295)+A(296)+A(297)-A(298)-A(307)+A(337)+A(356)-A(357)&
                &-A(393)+A(394)+2*A(395)-A(397)+A(398)+A(406)+A(416)+A(423)+0.1*A(426)+0.1*A(427)+0.79*A(428)+0.88*A(430)&
                &+0.06*A(431)+1.85*A(435)+0.85*A(436)-A(437)+A(438)+A(440)+A(444)+A(448)+A(449)+A(451)-A(452)+A(457)-A(458)&
                &+A(463)-A(464)+A(468)-A(469)+A(473)-A(474)+A(479)-A(480)+A(485)-A(486)+0.82*A(502)+A(506)+0.78*A(514)&
                &+A(518)+A(520)+2*A(521)+0.5*A(525)+A(527)+A(528)+2*A(529)+0.5*A(531)+A(532)+A(543)+A(544)+A(549)+A(550)&
                &+A(551)+A(552)-A(554)-A(624)+A(629)+A(632)+A(633)+A(635)+0.7*A(638)+A(653)+A(654)+A(665)+A(669)+A(671)&
                &+A(672)+A(673)+A(678)+A(679)+A(690)+A(692)+A(714)+A(726)+A(727)+A(728)+0.6*A(735)+A(736)+A(739)+A(740)&
                &+A(741)+A(742)+A(744)+A(746)+A(747)+A(748)+A(749)+A(750)
  Vdot(239) = -A(1)-A(10)-A(14)-A(15)-A(26)-A(32)+A(38)-A(44)-A(46)-A(47)-A(48)-A(51)-A(52)-A(53)-A(55)-A(56)-A(57)&
                &-A(58)-A(59)-A(60)-A(62)-A(63)-A(65)-A(66)-A(67)-A(68)-A(72)-A(76)-A(81)-A(85)-A(96)-A(97)-A(195)-A(207)&
                &-A(208)-A(260)+2*A(282)+A(295)-A(297)+A(305)-A(306)-A(356)-A(391)+2*A(392)-A(406)-A(416)-A(423)-A(424)&
                &-A(428)-A(430)-A(435)-A(440)-A(441)-A(444)-A(445)-A(451)-A(457)-A(463)-A(468)-A(473)-A(479)-A(485)-A(495)&
                &-A(497)-A(499)-A(502)-A(514)-A(520)-A(521)-A(543)-A(544)+A(624)+A(630)+A(634)+A(713)-A(733)
  Vdot(240) = A(6)-A(263)-A(264)+A(278)+A(279)-A(286)-A(287)-A(289)-A(290)+2*A(292)-A(293)-A(295)-A(296)-A(297)-A(298)&
                &-A(299)+A(303)+A(305)+A(306)+A(307)-A(308)-A(309)+0.09*A(310)+0.2*A(311)+0.25*A(312)+0.14*A(313)+0.05&
                &*A(315)+0.32*A(316)+0.28*A(317)+0.12*A(318)+0.14*A(319)+0.36*A(320)+0.59*A(321)+0.31*A(322)+0.26*A(323)&
                &+0.21*A(324)+0.25*A(325)+0.25*A(326)+0.7*A(327)+0.25*A(328)-A(354)-A(370)+A(621)+2*A(623)+A(624)+A(633)&
                &+A(675)+A(687)+A(688)+A(711)+A(733)
  Vdot(241) = -A(254)-A(256)+A(257)+2*A(258)+A(260)-A(261)+A(262)+A(264)+A(265)-A(266)-A(267)-A(268)-A(269)-A(270)&
                &-A(271)-A(272)+3*A(274)+2*A(275)+A(276)+A(308)+0.65*A(311)+0.56*A(314)+0.95*A(315)+1.36*A(316)+0.33*A(320)&
                &+0.75*A(328)+A(367)+A(368)-A(390)+A(400)+A(401)+A(402)+2*A(674)+A(675)+A(676)+A(677)+A(679)+3*A(680)+2&
                &*A(681)+A(682)+A(685)+A(705)+A(706)+2*A(707)+A(720)+A(723)
  Vdot(242) = A(2)-A(3)+A(5)-A(8)+A(9)-A(10)-2*A(11)+A(12)+A(14)-A(16)+2*A(18)+A(23)-A(28)+A(29)-A(31)+A(33)+A(36)+A(37)&
                &+A(39)+0.05*A(40)+A(46)+A(48)+A(51)+A(53)+0.27*A(55)+0.82*A(60)+0.35*A(62)+0.85*A(63)+A(66)+0.8*A(68)+0.8&
                &*A(69)+A(71)+A(72)-A(74)-A(77)+0.5*A(78)+0.5*A(79)+0.934*A(81)-A(82)+1.2*A(83)+0.8*A(84)+A(100)+A(101)&
                &-A(102)-A(103)-A(104)-A(105)-0.937*A(106)-0.898*A(107)-A(108)-0.925*A(109)-A(110)-A(111)-A(112)+A(114)&
                &+A(115)+0.64*A(117)+0.5*A(118)+0.3*A(119)+0.5*A(120)+1.1*A(121)+0.91*A(122)+A(123)+0.64*A(124)+1.7*A(125)&
                &+0.375*A(126)+A(127)+0.9*A(128)+0.5*A(129)+A(130)+A(131)+2*A(132)+2*A(133)-A(136)-A(137)-A(138)-A(139)&
                &-A(140)-A(141)-A(142)+0.28*A(144)+0.19*A(146)+0.773*A(149)+A(152)+A(154)+A(159)+A(161)+A(162)+0.237*A(165)&
                &+0.28*A(166)+0.141*A(167)+0.5*A(170)+A(171)+A(172)-0.175*A(194)+0.825*A(195)+0.7*A(204)-A(206)+0.445*A(211)&
                &+A(213)+0.27*A(215)+0.887*A(218)+A(219)+0.4*A(220)+0.85*A(221)+A(222)+0.5*A(224)+0.8*A(225)+A(239)+A(240)&
                &+0.05*A(248)+A(253)-A(255)-A(256)+A(265)+A(267)+A(276)+A(285)-A(290)+A(299)+A(300)-A(302)-A(303)-A(304)&
                &+A(309)+A(330)+A(331)+A(339)+A(340)+A(341)+A(348)+A(351)-A(352)-A(353)-A(355)+A(372)+A(373)+A(374)+A(376)&
                &+A(379)+A(380)+A(381)-A(411)-A(415)+A(423)-0.1*A(425)+0.61*A(428)-0.5*A(429)+0.69*A(430)-0.56*A(431)-A(436)&
                &+A(439)+A(440)-0.85*A(442)+A(444)-0.5*A(446)+A(447)-A(494)-A(496)-A(498)+0.82*A(502)-A(503)+A(504)+0.5&
                &*A(505)+A(506)+0.1*A(507)+0.1*A(508)+0.1*A(512)+0.686*A(514)-A(515)+A(516)+0.5*A(517)+A(518)+A(520)-A(522)&
                &-A(523)+2*A(524)+0.5*A(525)+A(526)+A(528)+A(530)+0.5*A(531)+0.5*A(541)-A(545)-A(546)-A(553)+A(626)+A(627)&
                &+A(632)+A(636)+A(639)+1.73*A(643)+2*A(644)+A(647)+A(649)+A(651)+A(652)+A(653)+A(654)+A(655)+A(656)+A(657)&
                &+A(658)+A(659)+A(660)+0.985*A(661)+0.985*A(662)+0.985*A(663)+A(664)+A(665)+0.3*A(666)+A(667)+0.27*A(669)&
                &+A(671)+A(673)+A(725)+A(727)+A(734)+A(736)+0.89*A(738)+A(739)+A(747)+A(748)+A(749)+A(750)
  Vdot(243) = A(6)+A(8)+A(9)+A(13)+A(19)+A(20)+A(21)+A(22)+A(23)+A(25)+A(27)+A(30)+A(36)+A(40)+A(45)+A(87)+A(88)+A(89)&
                &+A(99)+A(113)+0.125*A(184)+0.26*A(185)+0.375*A(186)+A(257)+A(276)-A(277)+A(288)+A(303)+A(335)+A(336)+A(339)&
                &+A(342)+A(343)+A(344)+A(345)+A(346)+A(375)+A(413)+A(414)+A(421)-A(454)-A(455)-A(460)-A(461)-A(466)-A(471)&
                &-A(476)-A(477)-A(482)-A(483)-A(488)-A(489)-A(556)-A(560)-A(562)+A(567)+A(568)+A(569)+A(570)+A(571)
      
END SUBROUTINE Fun

! End of Fun function
! ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~



END MODULE gckpp_Function

